(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     98444,       3836]*)
(*NotebookOutlinePosition[     99471,       3871]*)
(*  CellTagsIndexPosition[     99427,       3867]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["DELTA MODULATION", "Title"],

Cell["ELE483: COMMUNICATIONS ENGINEERING", "Subsubtitle"],

Cell["\<\
Mariusz Jankowski
Department of Electrical Engineering
University of Southern Maine
mjkcc@usm.maine.edu\
\>", "Subsubtitle"],

Cell[BoxData[
    \(<< SignalPlot`\)], "Input"],

Cell[CellGroupData[{

Cell["INTRODUCTION", "Section"],

Cell["\<\
As the example signal we use a lowpass approximation to an ideal unit step.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[\(1\/\[Pi]\) SinIntegral[t]\  + \ 1\/2, {t, \(-15\), 15}]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.031746 0.0593905 0.499252 [
[.02381 .04689 -9 -9 ]
[.02381 .04689 9 0 ]
[.18254 .04689 -9 -9 ]
[.18254 .04689 9 0 ]
[.34127 .04689 -6 -9 ]
[.34127 .04689 6 0 ]
[.65873 .04689 -3 -9 ]
[.65873 .04689 3 0 ]
[.81746 .04689 -6 -9 ]
[.81746 .04689 6 0 ]
[.97619 .04689 -6 -9 ]
[.97619 .04689 6 0 ]
[.4875 .15924 -18 -4.5 ]
[.4875 .15924 0 4.5 ]
[.4875 .25909 -18 -4.5 ]
[.4875 .25909 0 4.5 ]
[.4875 .35894 -18 -4.5 ]
[.4875 .35894 0 4.5 ]
[.4875 .45879 -18 -4.5 ]
[.4875 .45879 0 4.5 ]
[.4875 .55864 -6 -4.5 ]
[.4875 .55864 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .05939 m
.02381 .06564 L
s
[(-15)] .02381 .04689 0 1 Mshowa
.18254 .05939 m
.18254 .06564 L
s
[(-10)] .18254 .04689 0 1 Mshowa
.34127 .05939 m
.34127 .06564 L
s
[(-5)] .34127 .04689 0 1 Mshowa
.65873 .05939 m
.65873 .06564 L
s
[(5)] .65873 .04689 0 1 Mshowa
.81746 .05939 m
.81746 .06564 L
s
[(10)] .81746 .04689 0 1 Mshowa
.97619 .05939 m
.97619 .06564 L
s
[(15)] .97619 .04689 0 1 Mshowa
.125 Mabswid
.05556 .05939 m
.05556 .06314 L
s
.0873 .05939 m
.0873 .06314 L
s
.11905 .05939 m
.11905 .06314 L
s
.15079 .05939 m
.15079 .06314 L
s
.21429 .05939 m
.21429 .06314 L
s
.24603 .05939 m
.24603 .06314 L
s
.27778 .05939 m
.27778 .06314 L
s
.30952 .05939 m
.30952 .06314 L
s
.37302 .05939 m
.37302 .06314 L
s
.40476 .05939 m
.40476 .06314 L
s
.43651 .05939 m
.43651 .06314 L
s
.46825 .05939 m
.46825 .06314 L
s
.53175 .05939 m
.53175 .06314 L
s
.56349 .05939 m
.56349 .06314 L
s
.59524 .05939 m
.59524 .06314 L
s
.62698 .05939 m
.62698 .06314 L
s
.69048 .05939 m
.69048 .06314 L
s
.72222 .05939 m
.72222 .06314 L
s
.75397 .05939 m
.75397 .06314 L
s
.78571 .05939 m
.78571 .06314 L
s
.84921 .05939 m
.84921 .06314 L
s
.88095 .05939 m
.88095 .06314 L
s
.9127 .05939 m
.9127 .06314 L
s
.94444 .05939 m
.94444 .06314 L
s
.25 Mabswid
0 .05939 m
1 .05939 L
s
.5 .15924 m
.50625 .15924 L
s
[(0.2)] .4875 .15924 1 0 Mshowa
.5 .25909 m
.50625 .25909 L
s
[(0.4)] .4875 .25909 1 0 Mshowa
.5 .35894 m
.50625 .35894 L
s
[(0.6)] .4875 .35894 1 0 Mshowa
.5 .45879 m
.50625 .45879 L
s
[(0.8)] .4875 .45879 1 0 Mshowa
.5 .55864 m
.50625 .55864 L
s
[(1)] .4875 .55864 1 0 Mshowa
.125 Mabswid
.5 .08435 m
.50375 .08435 L
s
.5 .10932 m
.50375 .10932 L
s
.5 .13428 m
.50375 .13428 L
s
.5 .1842 m
.50375 .1842 L
s
.5 .20917 m
.50375 .20917 L
s
.5 .23413 m
.50375 .23413 L
s
.5 .28405 m
.50375 .28405 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33398 m
.50375 .33398 L
s
.5 .3839 m
.50375 .3839 L
s
.5 .40887 m
.50375 .40887 L
s
.5 .43383 m
.50375 .43383 L
s
.5 .48375 m
.50375 .48375 L
s
.5 .50872 m
.50375 .50872 L
s
.5 .53368 m
.50375 .53368 L
s
.5 .03443 m
.50375 .03443 L
s
.5 .00947 m
.50375 .00947 L
s
.5 .58361 m
.50375 .58361 L
s
.5 .60857 m
.50375 .60857 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .05186 m
.04262 .05719 L
.06244 .06411 L
.07216 .06722 L
.08255 .06986 L
.08562 .07046 L
.08852 .07093 L
.09135 .07131 L
.09396 .07157 L
.09523 .07168 L
.09643 .07175 L
.09768 .07182 L
.09834 .07184 L
.09905 .07186 L
.09976 .07188 L
.10053 .07189 L
.10126 .07189 L
.10194 .07188 L
.10322 .07186 L
.10393 .07184 L
.10458 .07181 L
.10578 .07175 L
.1069 .07167 L
.10945 .07144 L
.11194 .07114 L
.1146 .07073 L
.11943 .06977 L
.12383 .06865 L
.13452 .06512 L
.14465 .06095 L
.16287 .05274 L
.17324 .0485 L
.17832 .04673 L
.18298 .04536 L
.18761 .04426 L
.18997 .04382 L
.19249 .04343 L
.19382 .04327 L
.19503 .04314 L
.19626 .04304 L
.19739 .04297 L
.19871 .0429 L
.19941 .04288 L
.20015 .04287 L
.20139 .04287 L
.20209 .04288 L
.20275 .0429 L
.20405 .04296 L
.20478 .043 L
.20546 .04305 L
Mistroke
.20804 .04331 L
.21038 .04365 L
.21288 .04411 L
.21859 .04555 L
.22376 .04732 L
.23381 .05185 L
.24304 .05703 L
.26388 .07017 L
.27299 .07545 L
.28274 .07999 L
.28562 .08104 L
.28834 .08188 L
.29099 .08255 L
.29344 .08303 L
.29576 .08337 L
.29693 .08349 L
.29822 .08358 L
.29951 .08364 L
.30024 .08365 L
.3009 .08365 L
.30213 .08362 L
.30342 .08354 L
.30466 .08343 L
.306 .08327 L
.30843 .08285 L
.3108 .08229 L
.31299 .08164 L
.31795 .07971 L
.3232 .07697 L
.33196 .0709 L
.34158 .06241 L
.3627 .04013 L
.3727 .02991 L
.38197 .02201 L
.3866 .01895 L
.38897 .01766 L
.39152 .01651 L
.39285 .01602 L
.39407 .01563 L
.39531 .01531 L
.39647 .01507 L
.39773 .01487 L
.39841 .0148 L
.39912 .01474 L
.39988 .01472 L
.40059 .01472 L
.40123 .01474 L
.40193 .01478 L
.4031 .01492 L
.4042 .01511 L
Mistroke
.40541 .0154 L
.4067 .0158 L
.40935 .0169 L
.41177 .01827 L
.41642 .02191 L
.42085 .02663 L
.42588 .03358 L
.43044 .04135 L
.44067 .06394 L
.45014 .0912 L
.45906 .12209 L
.49763 .29715 L
.51719 .39368 L
.53865 .48726 L
.54852 .5225 L
.55909 .55346 L
.56907 .57576 L
.57816 .59016 L
.58297 .59555 L
.58561 .59788 L
.58808 .59967 L
.59036 .60098 L
.59245 .60193 L
.59355 .60232 L
.59476 .60268 L
.59598 .60296 L
.59726 .60316 L
.59793 .60324 L
.59866 .60329 L
.59935 .60332 L
.59999 .60332 L
.60119 .60327 L
.60246 .60314 L
.60312 .60304 L
.60383 .60291 L
.60511 .60262 L
.60802 .6017 L
.6107 .60053 L
.61325 .59917 L
.61802 .59603 L
.62765 .58779 L
.63788 .57727 L
.65629 .55771 L
.66661 .54828 L
.67204 .54415 L
.67776 .54052 L
.68278 .538 L
.68544 .53693 L
.68828 .536 L
.6909 .53533 L
Mistroke
.69328 .53487 L
.69443 .53471 L
.69568 .53457 L
.69686 .53447 L
.69794 .53441 L
.69919 .53439 L
.70037 .53439 L
.70144 .53443 L
.7026 .53451 L
.70385 .53462 L
.70519 .53479 L
.70761 .53519 L
.71005 .53573 L
.71235 .53636 L
.71666 .53781 L
.72657 .54235 L
.73728 .54858 L
.75682 .56092 L
.76717 .56669 L
.77287 .56935 L
.77827 .57146 L
.78339 .57304 L
.78608 .5737 L
.78895 .57427 L
.79135 .57464 L
.79263 .5748 L
.79401 .57494 L
.79526 .57503 L
.79642 .5751 L
.79752 .57514 L
.79869 .57516 L
.79988 .57516 L
.80097 .57514 L
.80222 .57509 L
.8034 .57502 L
.8045 .57493 L
.80551 .57484 L
.80779 .57456 L
.81009 .5742 L
.81263 .57372 L
.81775 .57248 L
.8279 .56911 L
.83719 .56527 L
.85808 .5559 L
.86728 .55225 L
.87709 .54913 L
.88274 .5478 L
.88785 .54692 L
.89032 .54662 L
.89162 .54648 L
Mistroke
.89299 .54637 L
.89419 .54629 L
.89551 .54622 L
.89671 .54618 L
.89782 .54615 L
.89909 .54615 L
.89973 .54615 L
.90043 .54616 L
.90168 .54619 L
.90284 .54624 L
.90421 .54632 L
.90547 .54641 L
.9083 .54668 L
.9106 .54698 L
.91313 .54736 L
.91821 .54834 L
.92783 .55081 L
.93677 .55366 L
.95689 .56068 L
.97586 .5661 L
.97619 .56617 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OT7oo00<007ooOol0
SGoo002@Ool00`00Oomoo`2=Ool0091oo`03001oogoo08eoo`00T7oo0P00SWoo001bOol4000JOol0
0`00Oomoo`2=Ool000Ioo`D0009oo`03001oogoo02=oo`D0009oo`03001oogoo02Qoo`03001oogoo
00Qoo`<000=oo`8001Qoo`03001oogoo02Yoo`03001oogoo02Ioo`D0009oo`03001oogoo02=oo`D0
009oo`03001oogoo00=oo`0027oo00L007ooOomoo`00Ool0000VOol01`00Oomoogoo001oo`0002Qo
o`03001oo`0000Moo`8000Qoo`03001oogoo01Eoo`03001oogoo02Uoo`03001oo`0002Uoo`07001o
ogooOol007oo00009Woo00L007ooOomoo`00Ool00004Ool0009oo`<000=oo`03001oogoo00=oo`03
001oogoo01ioo`<000=oo`07001oogooOol007oo00008goo0`0017oo00<007ooOol017oo00<007oo
Ool02Goo00<007ooOol057oo00<007ooOol0:goo00<007ooOol09goo00L007ooOomoo`00Ool0000V
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool000Qoo`04001oogooOol2000WOol01`00Oomoogoo001o
o`0002Qoo`8000Moo`03001oogoo00Yoo`03001oogoo01=oo`03001oogoo02Uoo`8002Yoo`07001o
ogooOol007oo00009Woo00@007ooOomoo`8000Eoo`0027oo00D007ooOomoo`0002Qoo`07001oogoo
Ool007oo0000:7oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol04Woo00<007ooOol0:Goo
00<007ooOol0:Goo00L007ooOomoo`00Ool0000VOol01@00Oomoogoo00001Woo0007Ool20003Ool3
000UOol20004Ool00`00Oomoo`0WOol30003Ool2000?Ool00`00Oomoo`0BOol2000ZOol3000XOol2
0004Ool00`00Oomoo`0TOol20003Ool30004Ool006Uoo`03001oogoo011oo`03001oogoo015oo`03
001oogoo08eoo`00>Goo1P00:Goo00<007ooOol04Goo00<007ooOol04Goo00<007ooOol0SGoo000e
Ool40005Ool3000VOol00`00Oomoo`0COol00`00Oomoo`0@Ool00`00Oomoo`2=Ool0039oo`<000ao
o`8002=oo`03001oogoo01Aoo`03001oogoo011oo`03001oogoo08eoo`002Goo0`008goo0`004Goo
0`0087oo00<007ooOol05Goo00<007ooOol03goo00<007ooOol0SGoo000<Ool4000MOol2000GOol2
000MOol00`00Oomoo`0FOol00`00Oomoo`0?Ool00`00Oomoo`2=Ool0009oool001l000002Goo00<0
07ooOol01Woo0`001Woo00<007ooOol01Woo00<007ooOol00Woo0P000Woo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01Woo00<007oo00001Woo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo0P001goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1Goo0009Ool00`00Oomoo`09Ool3000?Ool2000=Ool00`00Oomoo`0BOol2000DOol3000KOol00`00
Oomoo`0>Ool00`00Oomoo`0ZOol00`00Oomoo`0[Ool00`00Oomoo`0ZOol00`00Oomoo`05Ool001Qo
o`l002Ioo`03001oogoo011oo`03001oogoo01eoo`03001oogoo00eoo`03001oogoo08eoo`007Woo
0P00;Woo00<007ooOol03Woo00<007ooOol07Woo00<007ooOol03Goo00<007ooOol0SGoo001?Ool2
000=Ool00`00Oomoo`0POol00`00Oomoo`0<Ool00`00Oomoo`2=Ool0055oo`@000Eoo`@002=oo`03
001oogoo00aoo`03001oogoo08eoo`00EGoo1P009Woo00<007ooOol037oo0P00SWoo0022Ool00`00
Oomoo`0;Ool00`00Oomoo`2=Ool0089oo`03001oogoo00]oo`03001oogoo08eoo`00PWoo00<007oo
Ool02goo00<007ooOol0SGoo0022Ool00`00Oomoo`0;Ool00`00Oomoo`2=Ool008=oo`03001oogoo
00Yoo`03001oogoo08eoo`00Pgoo00<007ooOol02Woo00<007ooOol0SGoo0023Ool00`00Oomoo`0:
Ool2002>Ool008=oo`03001oogoo00Yoo`03001oogoo08eoo`00Q7oo00<007ooOol02Goo00<007oo
Ool0SGoo0024Ool00`00Oomoo`09Ool00`00Oomoo`2=Ool008Aoo`03001oogoo00Uoo`03001oogoo
08eoo`00Q7oo00<007ooOol02Goo00<007ooOol0SGoo0024Ool00`00Oomoo`09Ool00`00Oomoo`2=
Ool008Eoo`03001oogoo00Qoo`8008ioo`00QGoo00<007ooOol027oo00<007ooOol0SGoo0025Ool0
0`00Oomoo`08Ool00`00Oomoo`2=Ool008Eoo`03001oogoo00Qoo`03001oogoo08eoo`00QWoo00<0
07ooOol01goo00<007ooOol0SGoo0020Ool00`00Oomoo`02Ool20002Ool30004Ool00`00Oomoo`2=
Ool007moo`03001oo`0000Aoo`04001oogoo0006Ool00`00Oomoo`2=Ool007moo`03001oo`0000Ao
o`05001oogooOol00005Ool3002=Ool007moo`03001oo`0000Aoo`05001oogooOol00005Ool00`00
Oomoo`2=Ool007moo`03001oo`0000Eoo`05001oo`00Ool00004Ool00`00Oomoo`2=Ool0081oo`03
001oogoo00Aoo`04001oogoo0005Ool00`00Oomoo`2=Ool008Moo`03001oogoo00Ioo`03001oogoo
08eoo`00Qgoo00<007ooOol01Woo00<007ooOol0SGoo0028Ool00`00Oomoo`05Ool00`00Oomoo`2=
Ool008Qoo`03001oogoo00Eoo`8008ioo`00R7oo00<007ooOol01Goo00<007ooOol0SGoo0028Ool0
0`00Oomoo`05Ool00`00Oomoo`2=Ool008Qoo`03001oogoo00Eoo`03001oogoo08eoo`00RGoo00<0
07ooOol017oo00<007ooOol0SGoo0029Ool00`00Oomoo`04Ool00`00Oomoo`2=Ool008Uoo`03001o
ogoo00Aoo`03001oogoo08eoo`00RGoo00<007ooOol017oo00<007ooOol0SGoo002:Ool00`00Oomo
o`03Ool2002>Ool008Yoo`03001oogoo00=oo`03001oogoo08eoo`00RWoo00<007ooOol00goo00<0
07ooOol0SGoo002:Ool00`00Oomoo`03Ool00`00Oomoo`2=Ool008Yoo`03001oogoo00=oo`03001o
ogoo08eoo`00Rgoo00<007ooOol00Woo00<007ooOol0SGoo002;Ool00`00Oomoo`02Ool00`00Oomo
o`2=Ool008]oo`03001oogoo009oo`8008ioo`00Rgoo00<007ooOol00Woo00<007ooOol0SGoo002;
Ool00`00Oomoo`02Ool00`00Oomoo`2=Ool008aoo`05001oogooOol0002?Ool008aoo`05001oogoo
Ool0002?Ool0081oo`03001oogoo009oo`03001oogoo009oo`<000=oo`03001oogoo08eoo`00Ogoo
00<007oo00002Goo0P000goo00<007ooOol0SGoo001oOol00`00Ool00007Ool50002Ool3002=Ool0
07moo`03001oo`0000Moo`05001oo`00Ool00002Ool00`00Oomoo`2=Ool007moo`03001oo`0000Qo
o`800005Ool007ooOol0002?Ool0081oo`03001oogoo00Qoo`03001oo`00009oo`03001oogoo08eo
o`00SGoo00@007ooOol008moo`00SWoo00<007oo0000Sgoo002>Ool00`00Ool0002?Ool008ioo`04
001oo`00002>Ool008ioo`03001oo`0008moo`00Sgoo0P00Sgoo002?Ool2002?Ool008moo`8008mo
o`00Sgoo0P00Sgoo002?Ool2002?Ool0091oo`8008ioo`00T7oo00<007ooOol0SGoo002@Ool00`00
Oomoo`2=Ool0091oo`03001oogoo08eoo`00T7oo0P00SWoo002@Ool2002>Ool0091oo`8008ioo`00
T7oo0P00SWoo002@Ool2002>Ool0091oo`03001oo`0008eoo`00T7oo00<007oo0000SGoo002@Ool0
0`00Ool0002=Ool0081oo`03001oogoo009oo`04001oogooOol20005Ool00`00Ool0002=Ool007mo
o`03001oo`0000Moo`03001oo`0000Aoo`04001oogoo002<Ool007moo`03001oo`0000Moo`03001o
o`0000Aoo`@008aoo`00Ogoo00<007oo00001goo0P001Goo00@007ooOol008aoo`00Ogoo00<007oo
00001goo00<007ooOol017oo00@007ooOol008aoo`00P7oo00<007ooOol01goo0P0017oo00@007oo
Ool008aoo`00T7oo00D007ooOomoo`0008]oo`00T7oo00D007ooOomoo`0008]oo`00T7oo00D007oo
Oomoo`0008]oo`00T7oo0P000Woo00<007ooOol0RGoo002@Ool00`00Oomoo`02Ool00`00Oomoo`28
Ool0091oo`03001oogoo009oo`03001oogoo08Qoo`00T7oo00<007ooOol00Woo00<007ooOol0R7oo
002@Ool00`00Oomoo`02Ool00`00Oomoo`28Ool0091oo`03001oogoo009oo`03001oogoo08Qoo`00
T7oo00<007ooOol00goo00<007ooOol0Qgoo002@Ool20004Ool00`00Oomoo`27Ool0091oo`03001o
ogoo00=oo`03001oogoo08Moo`00T7oo00<007ooOol00goo00<007ooOol0Qgoo002@Ool00`00Oomo
o`04Ool00`00Oomoo`26Ool0091oo`03001oogoo00Aoo`03001oogoo08Ioo`00T7oo00<007ooOol0
17oo00<007ooOol0QWoo002@Ool00`00Oomoo`04Ool00`00Oomoo`26Ool0091oo`03001oogoo00Ao
o`03001oogoo08Ioo`00T7oo0P001Woo00<007ooOol0QGoo002@Ool00`00Oomoo`05Ool00`00Oomo
o`25Ool0091oo`03001oogoo00Eoo`03001oogoo08Eoo`00T7oo00<007ooOol01Goo00<007ooOol0
QGoo002@Ool00`00Oomoo`06Ool00`00Oomoo`24Ool0081oo`03001oogoo009oo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo08Aoo`00Ogoo00<007oo00001goo00<007oo
000017oo00<007ooOol01Woo00<007ooOol0Q7oo001oOol00`00Ool00007Ool00`00Ool00004Ool3
0006Ool00`00Oomoo`24Ool007moo`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo00Ioo`03
001oogoo08Aoo`00Ogoo00<007oo00001goo00<007oo000017oo00<007ooOol01goo00<007ooOol0
Pgoo0020Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`23Ool0091o
o`03001oogoo00Moo`03001oogoo08=oo`00T7oo00<007ooOol01goo00<007ooOol0Pgoo002@Ool0
0`00Oomoo`08Ool00`00Oomoo`22Ool0091oo`8000Uoo`03001oogoo089oo`00T7oo00<007ooOol0
27oo00<007ooOol0PWoo002@Ool00`00Oomoo`08Ool00`00Oomoo`22Ool0091oo`03001oogoo00Uo
o`03001oogoo085oo`00T7oo00<007ooOol02Goo00<007ooOol0PGoo002@Ool00`00Oomoo`09Ool0
0`00Oomoo`21Ool0091oo`03001oogoo00Yoo`03001oogoo081oo`00T7oo0P002goo00<007ooOol0
P7oo002@Ool00`00Oomoo`0:Ool00`00Oomoo`20Ool0091oo`03001oogoo00Yoo`03001oogoo081o
o`00T7oo00<007ooOol02goo00<007ooOol0Ogoo002@Ool00`00Oomoo`0;Ool00`00Oomoo`1oOol0
091oo`03001oogoo00]oo`03001oogoo07moo`00T7oo00<007ooOol037oo00<007ooOol0OWoo002@
Ool2000=Ool00`00Oomoo`0TOol6001DOol0091oo`03001oogoo00aoo`03001oogoo029oo`<000Eo
o`@0051oo`00T7oo00<007ooOol03Goo00<007ooOol087oo00<007ooOol02Woo0P00CWoo002@Ool0
0`00Oomoo`0=Ool00`00Oomoo`0NOol2000?Ool2001<Ool0091oo`03001oogoo00eoo`03001oogoo
01eoo`03001oogoo015oo`03001oogoo02Aoo`h001Moo`00R7oo1@000goo00<007ooOol03Woo00<0
07ooOol06goo00<007ooOol04goo00<007ooOol087oo0`003Woo0P005Goo002:Ool00`00Oomoo`03
Ool00`00Oomoo`0>Ool00`00Oomoo`0JOol00`00Oomoo`0EOol2000NOol2000COol3000BOol008Yo
o`03001oogoo00=oo`<000moo`03001oogoo01Qoo`03001oogoo01Qoo`03001oogoo01Uoo`8001Qo
o`<000moo`00RWoo00<007ooOol00goo00<007ooOol03goo00<007ooOol05goo00<007ooOol06Woo
0P005goo0P007Goo10002goo002:Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool00`00Oomoo`0EOol0
0`00Oomoo`0MOol2000BOol3000SOol40007Ool008Uoo`8000Eoo`03001oogoo011oo`03001oogoo
01=oo`80029oo`8000ioo`80035oo`00T7oo00<007ooOol04Goo00<007ooOol04Goo00<007ooOol0
97oo10001Woo1000<goo002@Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0XOol7000g
Ool0091oo`03001oogoo019oo`03001oogoo00ioo`03001oogoo06Moo`00T7oo0P004goo00<007oo
Ool03Goo00<007ooOol0J7oo002@Ool00`00Oomoo`0COol00`00Oomoo`0;Ool00`00Oomoo`1YOol0
091oo`03001oogoo01=oo`03001oogoo00Yoo`03001oogoo06Yoo`00T7oo00<007ooOol057oo00<0
07ooOol02Goo00<007ooOol0JWoo002@Ool00`00Oomoo`0EOol00`00Oomoo`07Ool00`00Oomoo`1[
Ool0091oo`03001oogoo01Ioo`8000Aoo`<006ioo`00T7oo00<007ooOol067oo1000LGoo002@Ool2
002>Ool0091oo`03001oogoo08eoo`00T7oo00<007ooOol0SGoo002@Ool00`00Oomoo`2=Ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-15.9957, -0.122252, 
  0.110613, 0.00703354}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["NON-ADAPTIVE DELTA MODULATION", "Section"],

Cell[TextData[{
  "In non-adaptive delta modulation systems, the step size is kept constant. \
Here we define the step size \[CapitalDelta], sampling interval ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " and number of samples."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({\[CapitalDelta] = N[1\/10. ], T = 1\/2. , M = Round[30. \/T]}\)], 
  "Input"],

Cell[BoxData[
    \({0.1`, 0.5`, 60}\)], "Output"]
}, Open  ]],

Cell["\<\
We sample the example signal and initialize other relevant lists.\
\>", "Text"],

Cell[BoxData[
    \(x = Table[\(1\/\[Pi]\) SinIntegral[\(-15\) + n\ T]\  + \ 1\/2, {n, M}]; 
    \nxq = \(dm = Table[0, {n, M}]\); \nxq[\([1]\)] = x[\([1]\)]; \n
    dm[\([1]\)] = \[CapitalDelta]; \)], "Input"],

Cell[TextData[{
  "Here we define the computation. At each step, a new value of the \
approximation ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\&^\)\)]],
  " and the quantized signal ",
  Cell[BoxData[
      \(TraditionalForm\`\(d\&^\)\)]],
  " are calculated according to the following iterative procedure."
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"{", GridBox[{
              {
                \(\(x\&^\)\_i\  = \ 
                  \(x\&^\)\_\(i - 1\) + \(d\&^\)\_\(i - 1\)\)},
              {
                \(\(d\&^\)\_i\  = \ 
                  \[CapitalDelta]\ \ \(Sign(x\_i - \(x\&^\)\_i)\)\)}
              }]}], TraditionalForm]]],
  "\t\t\tfor ",
  Cell[BoxData[
      \(TraditionalForm\`i = 1, 2,  ... , M\)]]
}], "NumberedEquation"],

Cell[TextData[{
  "Clearly, the delta modulated signal ",
  Cell[BoxData[
      \(TraditionalForm\`\(d\&^\)\)]],
  " takes one of two possible values \[PlusMinus]\[CapitalDelta]."
}], "Text"],

Cell[BoxData[
    \(\(Do[\n\txq[\([n]\)] = xq[\([n - 1]\)] + dm[\([n - 1]\)]; \n\t
      dm[\([n]\)] = \[CapitalDelta]\ *\ Sign[x[\([n]\)] - xq[\([n]\)]], \n
      \t{n, 2, M}]; \)\)], "Input"],

Cell[TextData[{
  "Here we plot the signal ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ", the approximation ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\&^\)\)]],
  " and the error ",
  Cell[BoxData[
      \(TraditionalForm\`e = x - \(x\&^\)\)]],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
      ListSignalPlot[x, PlotType -> Joined, DisplayFunction -> Identity], \n
      ListSignalPlot[xq, PlotType -> FlatTop, 
        PlotStyle -> {RGBColor[1, 0, 0]}, \ DisplayFunction -> Identity], \n
      ListSignalPlot[x - xq, PlotType -> FlatTop, 
        PlotStyle -> {RGBColor[0, 0, 1]}, \ DisplayFunction -> Identity], 
      DisplayFunction -> $DisplayFunction]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0161421 0.0668766 0.490503 [
[.18523 .05438 -6 -9 ]
[.18523 .05438 6 0 ]
[.34665 .05438 -6 -9 ]
[.34665 .05438 6 0 ]
[.50807 .05438 -6 -9 ]
[.50807 .05438 6 0 ]
[.66949 .05438 -6 -9 ]
[.66949 .05438 6 0 ]
[.83091 .05438 -6 -9 ]
[.83091 .05438 6 0 ]
[.99233 .05438 -6 -9 ]
[.99233 .05438 6 0 ]
[.01131 .16498 -18 -4.5 ]
[.01131 .16498 0 4.5 ]
[.01131 .26308 -18 -4.5 ]
[.01131 .26308 0 4.5 ]
[.01131 .36118 -18 -4.5 ]
[.01131 .36118 0 4.5 ]
[.01131 .45928 -18 -4.5 ]
[.01131 .45928 0 4.5 ]
[.01131 .55738 -6 -4.5 ]
[.01131 .55738 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18523 .06688 m
.18523 .07313 L
s
[(10)] .18523 .05438 0 1 Mshowa
.34665 .06688 m
.34665 .07313 L
s
[(20)] .34665 .05438 0 1 Mshowa
.50807 .06688 m
.50807 .07313 L
s
[(30)] .50807 .05438 0 1 Mshowa
.66949 .06688 m
.66949 .07313 L
s
[(40)] .66949 .05438 0 1 Mshowa
.83091 .06688 m
.83091 .07313 L
s
[(50)] .83091 .05438 0 1 Mshowa
.99233 .06688 m
.99233 .07313 L
s
[(60)] .99233 .05438 0 1 Mshowa
.125 Mabswid
.05609 .06688 m
.05609 .07063 L
s
.08838 .06688 m
.08838 .07063 L
s
.12066 .06688 m
.12066 .07063 L
s
.15295 .06688 m
.15295 .07063 L
s
.21751 .06688 m
.21751 .07063 L
s
.2498 .06688 m
.2498 .07063 L
s
.28208 .06688 m
.28208 .07063 L
s
.31437 .06688 m
.31437 .07063 L
s
.37893 .06688 m
.37893 .07063 L
s
.41122 .06688 m
.41122 .07063 L
s
.4435 .06688 m
.4435 .07063 L
s
.47579 .06688 m
.47579 .07063 L
s
.54036 .06688 m
.54036 .07063 L
s
.57264 .06688 m
.57264 .07063 L
s
.60492 .06688 m
.60492 .07063 L
s
.63721 .06688 m
.63721 .07063 L
s
.70178 .06688 m
.70178 .07063 L
s
.73406 .06688 m
.73406 .07063 L
s
.76634 .06688 m
.76634 .07063 L
s
.79863 .06688 m
.79863 .07063 L
s
.8632 .06688 m
.8632 .07063 L
s
.89548 .06688 m
.89548 .07063 L
s
.92776 .06688 m
.92776 .07063 L
s
.96005 .06688 m
.96005 .07063 L
s
.25 Mabswid
0 .06688 m
1 .06688 L
s
.02381 .16498 m
.03006 .16498 L
s
[(0.2)] .01131 .16498 1 0 Mshowa
.02381 .26308 m
.03006 .26308 L
s
[(0.4)] .01131 .26308 1 0 Mshowa
.02381 .36118 m
.03006 .36118 L
s
[(0.6)] .01131 .36118 1 0 Mshowa
.02381 .45928 m
.03006 .45928 L
s
[(0.8)] .01131 .45928 1 0 Mshowa
.02381 .55738 m
.03006 .55738 L
s
[(1)] .01131 .55738 1 0 Mshowa
.125 Mabswid
.02381 .0914 m
.02756 .0914 L
s
.02381 .11593 m
.02756 .11593 L
s
.02381 .14045 m
.02756 .14045 L
s
.02381 .1895 m
.02756 .1895 L
s
.02381 .21403 m
.02756 .21403 L
s
.02381 .23855 m
.02756 .23855 L
s
.02381 .2876 m
.02756 .2876 L
s
.02381 .31213 m
.02756 .31213 L
s
.02381 .33665 m
.02756 .33665 L
s
.02381 .3857 m
.02756 .3857 L
s
.02381 .41023 m
.02756 .41023 L
s
.02381 .43475 m
.02756 .43475 L
s
.02381 .4838 m
.02756 .4838 L
s
.02381 .50833 m
.02756 .50833 L
s
.02381 .53285 m
.02756 .53285 L
s
.02381 .04235 m
.02756 .04235 L
s
.02381 .01783 m
.02756 .01783 L
s
.02381 .5819 m
.02756 .5819 L
s
.02381 .60643 m
.02756 .60643 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .06377 m
.03995 .06915 L
s
.03995 .06915 m
.05609 .07435 L
s
.05609 .07435 m
.07224 .07803 L
s
.07224 .07803 m
.08838 .07913 L
s
.08838 .07913 m
.10452 .07715 L
s
.10452 .07715 m
.12066 .07235 L
s
.12066 .07235 m
.1368 .0657 L
s
.1368 .0657 m
.15295 .05874 L
s
.15295 .05874 m
.16909 .05321 L
s
.16909 .05321 m
.18523 .05069 L
s
.18523 .05069 m
.20137 .05216 L
s
.20137 .05216 m
.21751 .0577 L
s
.21751 .0577 m
.23366 .06635 L
s
.23366 .06635 m
.2498 .07626 L
s
.2498 .07626 m
.26594 .08502 L
s
.26594 .08502 m
.28208 .09014 L
s
.28208 .09014 m
.29822 .08969 L
s
.29822 .08969 m
.31437 .08281 L
s
.31437 .08281 m
.33051 .07013 L
s
.33051 .07013 m
.34665 .05386 L
s
.34665 .05386 m
.36279 .03762 L
s
.36279 .03762 m
.37893 .02592 L
s
.37893 .02592 m
.39508 .02349 L
s
.39508 .02349 m
.41122 .03444 L
s
.41122 .03444 m
.42736 .06147 L
s
.42736 .06147 m
.4435 .1053 L
s
.4435 .1053 m
.45964 .16441 L
s
.45964 .16441 m
.47579 .23514 L
s
.47579 .23514 m
.49193 .31213 L
s
.49193 .31213 m
.50807 .38912 L
s
.50807 .38912 m
.52421 .45984 L
s
.52421 .45984 m
.54036 .51895 L
s
.54036 .51895 m
.5565 .56278 L
s
.5565 .56278 m
.57264 .58981 L
s
.57264 .58981 m
.58878 .60076 L
s
.58878 .60076 m
.60492 .59834 L
s
.60492 .59834 m
.62107 .58664 L
s
.62107 .58664 m
.63721 .57039 L
s
.63721 .57039 m
.65335 .55412 L
s
.65335 .55412 m
.66949 .54144 L
s
.66949 .54144 m
.68563 .53457 L
s
.68563 .53457 m
.70178 .53412 L
s
.70178 .53412 m
.71792 .53924 L
s
.71792 .53924 m
.73406 .54799 L
s
.73406 .54799 m
.7502 .55791 L
s
.7502 .55791 m
.76634 .56656 L
s
.76634 .56656 m
.78249 .57209 L
s
.78249 .57209 m
.79863 .57357 L
s
.79863 .57357 m
.81477 .57105 L
s
.81477 .57105 m
.83091 .56552 L
s
.83091 .56552 m
.84705 .55855 L
s
.84705 .55855 m
.8632 .5519 L
s
.8632 .5519 m
.87934 .5471 L
s
.87934 .5471 m
.89548 .54513 L
s
.89548 .54513 m
.91162 .54623 L
s
.91162 .54623 m
.92776 .5499 L
s
.92776 .5499 m
.94391 .5551 L
s
.94391 .5551 m
.96005 .56049 L
s
.96005 .56049 m
.97619 .56478 L
s
1 0 0 r
.02381 .06377 m
.03995 .06377 L
s
.03995 .11282 m
.03995 .06377 L
s
.03995 .11282 m
.05609 .11282 L
s
.05609 .06377 m
.05609 .11282 L
s
.05609 .06377 m
.07224 .06377 L
s
.07224 .11282 m
.07224 .06377 L
s
.07224 .11282 m
.08838 .11282 L
s
.08838 .06377 m
.08838 .11282 L
s
.08838 .06377 m
.10452 .06377 L
s
.10452 .11282 m
.10452 .06377 L
s
.10452 .11282 m
.12066 .11282 L
s
.12066 .06377 m
.12066 .11282 L
s
.12066 .06377 m
.1368 .06377 L
s
.1368 .11282 m
.1368 .06377 L
s
.1368 .11282 m
.15295 .11282 L
s
.15295 .06377 m
.15295 .11282 L
s
.15295 .06377 m
.16909 .06377 L
s
.16909 .01472 m
.16909 .06377 L
s
.16909 .01472 m
.18523 .01472 L
s
.18523 .06377 m
.18523 .01472 L
s
.18523 .06377 m
.20137 .06377 L
s
.20137 .01472 m
.20137 .06377 L
s
.20137 .01472 m
.21751 .01472 L
s
.21751 .06377 m
.21751 .01472 L
s
.21751 .06377 m
.23366 .06377 L
s
.23366 .01472 m
.23366 .06377 L
s
.23366 .01472 m
.2498 .01472 L
s
.2498 .06377 m
.2498 .01472 L
s
.2498 .06377 m
.26594 .06377 L
s
.26594 .11282 m
.26594 .06377 L
s
.26594 .11282 m
.28208 .11282 L
s
.28208 .06377 m
.28208 .11282 L
s
.28208 .06377 m
.29822 .06377 L
s
.29822 .11282 m
.29822 .06377 L
s
.29822 .11282 m
.31437 .11282 L
s
.31437 .06377 m
.31437 .11282 L
s
.31437 .06377 m
.33051 .06377 L
s
.33051 .11282 m
.33051 .06377 L
s
.33051 .11282 m
.34665 .11282 L
s
.34665 .06377 m
.34665 .11282 L
s
.34665 .06377 m
.36279 .06377 L
s
.36279 .01472 m
.36279 .06377 L
s
.36279 .01472 m
.37893 .01472 L
s
.37893 .06377 m
.37893 .01472 L
s
.37893 .06377 m
.39508 .06377 L
s
.39508 .01472 m
.39508 .06377 L
s
.39508 .01472 m
.41122 .01472 L
s
.41122 .06377 m
.41122 .01472 L
s
.41122 .06377 m
.42736 .06377 L
s
.42736 .01472 m
.42736 .06377 L
s
.42736 .01472 m
.4435 .01472 L
s
.4435 .06377 m
.4435 .01472 L
s
.4435 .06377 m
.45964 .06377 L
s
.45964 .11282 m
.45964 .06377 L
s
.45964 .11282 m
.47579 .11282 L
s
.47579 .16187 m
.47579 .11282 L
s
.47579 .16187 m
.49193 .16187 L
s
.49193 .21092 m
.49193 .16187 L
s
.49193 .21092 m
.50807 .21092 L
s
.50807 .25997 m
.50807 .21092 L
s
.50807 .25997 m
.52421 .25997 L
s
.52421 .30902 m
.52421 .25997 L
s
.52421 .30902 m
.54036 .30902 L
s
.54036 .35807 m
.54036 .30902 L
s
.54036 .35807 m
.5565 .35807 L
s
.5565 .40712 m
.5565 .35807 L
s
.5565 .40712 m
.57264 .40712 L
s
.57264 .45617 m
.57264 .40712 L
s
.57264 .45617 m
.58878 .45617 L
s
.58878 .50522 m
.58878 .45617 L
s
.58878 .50522 m
.60492 .50522 L
s
.60492 .55427 m
.60492 .50522 L
s
.60492 .55427 m
.62107 .55427 L
s
.62107 .60332 m
.62107 .55427 L
s
.62107 .60332 m
.63721 .60332 L
s
.63721 .55427 m
.63721 .60332 L
s
.63721 .55427 m
.65335 .55427 L
s
.65335 .60332 m
.65335 .55427 L
s
.65335 .60332 m
.66949 .60332 L
s
.66949 .55427 m
.66949 .60332 L
s
.66949 .55427 m
.68563 .55427 L
s
.68563 .50522 m
.68563 .55427 L
s
.68563 .50522 m
.70178 .50522 L
s
.70178 .55427 m
.70178 .50522 L
s
.70178 .55427 m
.71792 .55427 L
s
.71792 .50522 m
.71792 .55427 L
s
.71792 .50522 m
.73406 .50522 L
s
.73406 .55427 m
.73406 .50522 L
s
.73406 .55427 m
.7502 .55427 L
s
.7502 .50522 m
.7502 .55427 L
s
.7502 .50522 m
.76634 .50522 L
s
.76634 .55427 m
.76634 .50522 L
s
.76634 .55427 m
.78249 .55427 L
s
.78249 .60332 m
.78249 .55427 L
s
.78249 .60332 m
.79863 .60332 L
s
.79863 .55427 m
.79863 .60332 L
s
.79863 .55427 m
.81477 .55427 L
s
.81477 .60332 m
.81477 .55427 L
s
.81477 .60332 m
.83091 .60332 L
s
.83091 .55427 m
.83091 .60332 L
s
.83091 .55427 m
.84705 .55427 L
s
.84705 .60332 m
.84705 .55427 L
s
.84705 .60332 m
.8632 .60332 L
s
.8632 .55427 m
.8632 .60332 L
s
.8632 .55427 m
.87934 .55427 L
s
.87934 .50522 m
.87934 .55427 L
s
.87934 .50522 m
.89548 .50522 L
s
.89548 .55427 m
.89548 .50522 L
s
.89548 .55427 m
.91162 .55427 L
s
.91162 .50522 m
.91162 .55427 L
s
.91162 .50522 m
.92776 .50522 L
s
.92776 .55427 m
.92776 .50522 L
s
.92776 .55427 m
.94391 .55427 L
s
.94391 .50522 m
.94391 .55427 L
s
.94391 .50522 m
.96005 .50522 L
s
.96005 .55427 m
.96005 .50522 L
s
.96005 .55427 m
.97619 .55427 L
s
.97619 .60332 m
.97619 .55427 L
s
0 0 1 r
.02381 .06688 m
.03995 .06688 L
s
.03995 .02321 m
.03995 .06688 L
s
.03995 .02321 m
.05609 .02321 L
s
.05609 .07747 m
.05609 .02321 L
s
.05609 .07747 m
.07224 .07747 L
s
.07224 .03209 m
.07224 .07747 L
s
.07224 .03209 m
.08838 .03209 L
s
.08838 .08224 m
.08838 .03209 L
s
.08838 .08224 m
.10452 .08224 L
s
.10452 .03121 m
.10452 .08224 L
s
.10452 .03121 m
.12066 .03121 L
s
.12066 .07547 m
.12066 .03121 L
s
.12066 .07547 m
.1368 .07547 L
s
.1368 .01976 m
.1368 .07547 L
s
.1368 .01976 m
.15295 .01976 L
s
.15295 .06185 m
.15295 .01976 L
s
.15295 .06185 m
.16909 .06185 L
s
.16909 .10537 m
.16909 .06185 L
s
.16909 .10537 m
.18523 .10537 L
s
.18523 .0538 m
.18523 .10537 L
s
.18523 .0538 m
.20137 .0538 L
s
.20137 .10432 m
.20137 .0538 L
s
.20137 .10432 m
.21751 .10432 L
s
.21751 .06081 m
.21751 .10432 L
s
.21751 .06081 m
.23366 .06081 L
s
.23366 .11851 m
.23366 .06081 L
s
.23366 .11851 m
.2498 .11851 L
s
.2498 .07937 m
.2498 .11851 L
s
.2498 .07937 m
.26594 .07937 L
s
.26594 .03908 m
.26594 .07937 L
s
.26594 .03908 m
.28208 .03908 L
s
.28208 .09325 m
.28208 .03908 L
s
.28208 .09325 m
.29822 .09325 L
s
.29822 .04375 m
.29822 .09325 L
s
.29822 .04375 m
.31437 .04375 L
s
.31437 .08592 m
.31437 .04375 L
s
.31437 .08592 m
.33051 .08592 L
s
.33051 .0242 m
.33051 .08592 L
s
.33051 .0242 m
.34665 .0242 L
s
.34665 .05698 m
.34665 .0242 L
s
.34665 .05698 m
.36279 .05698 L
s
.36279 .08978 m
.36279 .05698 L
s
.36279 .08978 m
.37893 .08978 L
s
.37893 .02903 m
.37893 .08978 L
s
.37893 .02903 m
.39508 .02903 L
s
.39508 .07566 m
.39508 .02903 L
s
.39508 .07566 m
.41122 .07566 L
s
.41122 .03756 m
.41122 .07566 L
s
.41122 .03756 m
.42736 .03756 L
s
.42736 .11363 m
.42736 .03756 L
s
.42736 .11363 m
.4435 .11363 L
s
.4435 .10841 m
.4435 .11363 L
s
.4435 .10841 m
.45964 .10841 L
s
.45964 .11848 m
.45964 .10841 L
s
.45964 .11848 m
.47579 .11848 L
s
.47579 .14015 m
.47579 .11848 L
s
.47579 .14015 m
.49193 .14015 L
s
.49193 .16809 m
.49193 .14015 L
s
.49193 .16809 m
.50807 .16809 L
s
.50807 .19603 m
.50807 .16809 L
s
.50807 .19603 m
.52421 .19603 L
s
.52421 .2177 m
.52421 .19603 L
s
.52421 .2177 m
.54036 .2177 L
s
.54036 .22776 m
.54036 .2177 L
s
.54036 .22776 m
.5565 .22776 L
s
.5565 .22254 m
.5565 .22776 L
s
.5565 .22254 m
.57264 .22254 L
s
.57264 .20052 m
.57264 .22254 L
s
.57264 .20052 m
.58878 .20052 L
s
.58878 .16242 m
.58878 .20052 L
s
.58878 .16242 m
.60492 .16242 L
s
.60492 .11095 m
.60492 .16242 L
s
.60492 .11095 m
.62107 .11095 L
s
.62107 .0502 m
.62107 .11095 L
s
.62107 .0502 m
.63721 .0502 L
s
.63721 .083 m
.63721 .0502 L
s
.63721 .083 m
.65335 .083 L
s
.65335 .01768 m
.65335 .083 L
s
.65335 .01768 m
.66949 .01768 L
s
.66949 .05405 m
.66949 .01768 L
s
.66949 .05405 m
.68563 .05405 L
s
.68563 .09623 m
.68563 .05405 L
s
.68563 .09623 m
.70178 .09623 L
s
.70178 .04672 m
.70178 .09623 L
s
.70178 .04672 m
.71792 .04672 L
s
.71792 .1009 m
.71792 .04672 L
s
.71792 .1009 m
.73406 .1009 L
s
.73406 .0606 m
.73406 .1009 L
s
.73406 .0606 m
.7502 .0606 L
s
.7502 .11957 m
.7502 .0606 L
s
.7502 .11957 m
.76634 .11957 L
s
.76634 .07917 m
.76634 .11957 L
s
.76634 .07917 m
.78249 .07917 L
s
.78249 .03565 m
.78249 .07917 L
s
.78249 .03565 m
.79863 .03565 L
s
.79863 .08617 m
.79863 .03565 L
s
.79863 .08617 m
.81477 .08617 L
s
.81477 .03461 m
.81477 .08617 L
s
.81477 .03461 m
.83091 .03461 L
s
.83091 .07813 m
.83091 .03461 L
s
.83091 .07813 m
.84705 .07813 L
s
.84705 .02211 m
.84705 .07813 L
s
.84705 .02211 m
.8632 .02211 L
s
.8632 .06451 m
.8632 .02211 L
s
.8632 .06451 m
.87934 .06451 L
s
.87934 .10876 m
.87934 .06451 L
s
.87934 .10876 m
.89548 .10876 L
s
.89548 .05774 m
.89548 .10876 L
s
.89548 .05774 m
.91162 .05774 L
s
.91162 .10788 m
.91162 .05774 L
s
.91162 .10788 m
.92776 .10788 L
s
.92776 .06251 m
.92776 .10788 L
s
.92776 .06251 m
.94391 .06251 L
s
.94391 .11676 m
.94391 .06251 L
s
.94391 .11676 m
.96005 .11676 L
s
.96005 .0731 m
.96005 .11676 L
s
.96005 .0731 m
.97619 .0731 L
s
.97619 .02834 m
.97619 .0731 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0
ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0
97oo1G`00goo1W`00goo1G`07Woo1G`00goo1W`00goo1G`0VWoo000EOol2000LOol501l4Ool01G`0
OomoogooO0000goo00=l07ooOol00Woo00El07ooOomoog`000=oo`03O01oogoo01aoo`05O01oogoo
Ooml0003Ool00g`0Oomoo`02Ool01G`0OomoogooO0000goo00=l07ooOol0=Woo1@0OGGoo000EOol0
1000Oomoogoo1P0O57oo00D07gooOomoo`0O00Aoo`05O01oogooOoml0003Ool00g`0Oomoo`02Ool0
1G`0OomoogooO0000goo00=l07ooOol077oo00El07ooOomoog`0009oo`03001l07oo00=oo`05O01o
ogooOoml0003Ool00g`0Oomoo`0fOol01@0OOomoogoo01l0;goo1@0O:Goo000EOol01@00Oomoogoo
01l017oo00<07gooOol04Woo00D07gooOomoo`0O00=oo`03001l000000800005O01oo`00Ooml0004
Ool01G`0OomoogooO0000goo00=l07ooOol04goo1@0O00Eoo`00Oomoog`000=oo`05O0000000Ooml
00020002Ool01G`0OomoogooO0000goo00=l07ooOol02goo0P0017oo00<007ooOol08Woo00L07`00
0000000OOol0000UOol00`00Oomoo`02Ool01000Oomoo`0O0goo00<07gooOol077oo0P0017oo00<0
07ooOol00Woo000EOol01@00Oomoogoo01l017oo00<07gooOol04Woo00D07gooOomoo`0O00Aoo`09
O00007ooOoml0000Ool007`000Aoo`05O01oogooOoml0003Ool00g`0Oomoo`0COol02P0OOomoogoo
01l007oo001oog`00Woo00<0000O01l00`0O0Woo0P0000El07ooOomoog`000=oo`03O01oogoo00eo
o`06001oogoo001oo`008goo00P07goo001oo`0O001oo`008goo00<007oo00000Woo00D007oo001o
o`0O00=oo`0301moogoo01]oo`0401l007oo0002Ool00`00Ool00003Ool001Eoo`05001oogooOol0
7`04Ool0100OOomoogoo1@0O0goo1P0O0goo00D07gooOomoo`0O00Aoo`09O00007ooOoml0000Ool0
07`000Aoo`05O01oogooOoml0003Ool00g`0Oomoo`0COol02P0O001oogoo01l007oo001oog`00P00
00=oo`0OOol00Woo00<07gooOol00Woo00El07ooOomoog`000=oo`03O01oogoo00aoo`07001oogoo
Ool007oo00008goo00P07`000000000O001oo`008goo1@0O00D007oo001oo`0O00=oo`0301moogoo
01]oo`0401l007oo0002Ool00`00Ool00003Ool001Eoo`05001oogooOol07`04Ool01@0OOomoogoo
01l00goo00D07gooOomoo`0O00Aoo`0501moogooOol07`03Ool00`0OOomoo`02Ool02G`0001oogoo
O00007oo001l0004Ool01G`0OomoogooO0000goo00=l07ooOol04goo00X07`00Oomoo`0O001oo`00
Ooml00=oo`0501moogooOol07`04Ool501l3Ool00g`0Oomoo`0=Ool01P00Oomoo`00Ool002=oo`08
01moo`00Ool07`00Ool001Yoo`H07`=oo`0:01l007ooOol07`00Ool007oo01l3Ool00`0OOomoo`0K
Ool00`0O00000003Ool00`00Ool00003Ool001Eoo`05001oogooOol07`04Ool01@0OOomoogoo01l0
0goo00D07gooOomoo`0O00Aoo`0501moogooOol07`03Ool00`0OOomoo`02Ool02G`0001oogooO000
07oo001l0004Ool01G`0OomoogooO0000goo00=l07ooOol00Woo1@0O37oo00L07goo001oo`0O001o
o`0200001G`0Oomoogoo01l00goo00<07gooOol00Woo00D07`00Oomoo`0O00=oo`03O01oogoo00]o
o`03001oo`00009oo`03001oo`0002=oo`0801l00000Ool07`00Ool001Yoo`0301moogoo009oo`05
01moogooOol07`03Ool01P0O001oo`00Ool07`=oo`0301moogoo01]oo`0301l007oo00=oo`03001o
o`0000=oo`005Goo0P000Woo00<07gooOol00Woo00D07gooOomoo`0O00=oo`0501moogooOol07`04
Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00Ul0000Oomoog`0Ool007ooO00017oo00El07oo
Oomoog`000=oo`03O01oogoo009oo`0501moogooOol07`03Ool601l3Ool01P0O001oogoo01moo`80
0003Ooml07oo009oo`0501moogooOol07`04Ool01@0OOol007oo01l00goo00=l07ooOol037oo00<0
07ooOol00Woo00<007ooOol08Woo00L07goo001oo`0OOol0000KOol00`0OOomoo`02Ool01@0OOomo
ogoo01l00P0000Aoo`0OOol0009oo`0501moogooOol07`0MOol0100OOol000000goo00<007ooOol0
0Woo000EOol01@00Oomoogoo01l017oo00D07gooOomoo`0O00=oo`0501moogooOol07`04Ool01@0O
Oomoogoo01l00goo00<07gooOol00Woo00El07ooOomoog`000=oo`03O01oogoo009oo`05O01oogoo
Ooml0003Ool00g`0Oomoo`02Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00D07gooOomoo`0O
00=oo`0301moo`00009oo`05O01oogooOol07`03Ool00`0OOomoo`02Ool01@0OOol007oo01l00goo
00=l07ooOol0=Woo00D07gooOomoo`0O00Qoo`D07a1oo`0301moogoo009oo`0501moogooOol07`03
Ool00`0OOomoo`02Ool01@0OOomoogoo01l07Goo00<07gooOol02Goo000EOol01@00Oomoogoo01l0
17oo00D07gooOomoo`0O00=oo`0501moogooOol07`04Ool01@0OOomoogoo01l00goo00H07gooOomo
o`00O00300001W`000000000O00000=oo`05O01oogooOoml0003Ool00g`0Oomoo`02Ool01@0OOomo
ogoo01l00goo00<07gooOol00Woo00D07gooOomoo`0O00=oo`0301l007oo009oo`05O01oogooOol0
7`03Ool00`0OOomoo`02Ool01@0OOomoo`0001l00goo00=l07ooOol0;Goo1@0O17oo00D07gooOomo
o`0O00Qoo`0501moogooOol07`0@Ool00`0OOomoo`02Ool01@0OOomoogoo01l00goo00<07gooOol0
0Woo00D07gooOomoo`0O01eoo`0301moogoo00Uoo`005Goo00D007ooOomoo`0O00Aoo`0501moogoo
Ool07`03Ool01@0OOomoogoo01l017oo00D07gooOomoo`0O00=oo`0601moo`00001oog`00goo1@0O
00Eoo`00001oog`000=oo`05O01oogooOoml0004Ool01@0OOomoogoo01l00goo00<07gooOol00Woo
00D07gooOomoo`0O00=oo`H07`=oo`0501moogooOol07`04Ool01@0OOomoo`0001l00goo00=l07oo
Ool0;Goo00D07gooOomoo`0O00Aoo`0401moogooOol501l4Ool01@0OOomoogoo01l047oo00<07goo
Ool00Woo00D07gooOomoo`0O00=oo`0301moogoo009oo`0501moogooOol07`0MOol00`0OOomoo`09
Ool001Eoo`05001oogooOol07`04Ool01@0OOomoogoo01l00goo00D07gooOomoo`0O00Aoo`0501mo
ogooOol07`03Ool00`0O001oo`02Ool01G`0Oomoogoo01l00goo00D07gooOomoo`0000D07`=oo`03
O01oogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00<007oo
Ool00goo00D07gooOomoo`0O00=oo`0301moogoo009oo`0501moogooOol07`03Ool00g`0Oomoo`0]
Ool01@0OOomoogoo01l017oo00<07gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O00=oo`H0
7`Moo`0301moogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02Ool01@0OOomoogoo01l027oo
1@0O47oo00<07gooOol02Goo000EOol4O0000`0OOomoo`02Ool01@0OO01l07`001l00goo00D07g`0
O01l000O00Aoo`0601ml07`0O0007goo0P001P0O0goo00D07g`0O01l000O00Aoo`0501ml07`0O000
7`03Ool5O0001@0OOomoogoo01l00g`000<07gooOol00Woo00P07g`0O01l000OOol007oo1G`000D0
7gooOomoo`0O00=l000301moogoo009oo`0501ml07`0O0007`03Ool6O00ZOol01@0OOomoogoo01l0
17oo00<07gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O00=oo`0301moogoo009oo`0301mo
ogoo00Eoo`0301moogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02Ool0100OOomoogoo1@0O
17oo00D07gooOomoo`0O00=oo`H07`Moo`0301moogoo00Uoo`003Woo1`001@0O100000D07`000000
000O00<0000501l0000000007`0400001@0O0000000001l00`0000=l000000000P0000D07`000000
000O00<0000301l000000080000501l0000000007`0800001@0O0000000001l00`0000<07`000000
0P0000D07`000000000O00<00003O00000000080000501l0000000007`0300000`0O000000020000
1@0O0000000001l0200000=l00000000:00000D07`000000000O00@0000301l0000000D0000301l0
00000080000501l0000000007`0300000`0O0000000200000`0O0000000500000`0O000000020000
1@0O0000000001l00`0000<07`0000000P0000<07`0000001@0000<07`0000000P0000D07`000000
000O00<0000301l000000080000301l0000000D0000301l0000000D000Aoo`005Goo00D007ooOol0
07`00080009oo`0501moogooOol07`03Ool01@0OOomoogoo01l017oo00D07goo0000000O00=oo`03
O01oogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02Ool01P0OOomoogoo01l0009oo`03001o
ogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02Ool01@0OOomoogoo01l00goo00=l07ooOol0
0Woo00D07gooOomoo`0O00=oo`0301moogoo009oo`0601moogooOol07`000Woo00<007ooOol00Woo
00El07ooOomoo`0000Qoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`05001oogoo
Ool07`03Ool00`0OOomoo`02Ool01@0OOomoogoo00000goo00<07gooOol00Woo00D07gooOomoo`0O
00=oo`0301moogoo009oo`0501moogooOol00003Ool00`0OOomoo`02Ool01@0OOomoogoo01l00goo
00<07gooOol00Woo00D07gooOomoo`0000=oo`0301moogoo009oo`0501moogooOol07`03Ool00`0O
Oomoo`02Ool01@0OOomoogoo00000goo00<07gooOol00Woo00<007ooOol017oo000EOol01@00Oomo
ogooO0000Woo0P0000D07`00Oomoo`0O00=oo`0501moogooOol07`02Ool2000501l3Ool00g`0Oomo
o`02Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00H07gooOomoo`0OOol20005Ool01@0OOomo
ogoo01l00goo00<07gooOol00Woo00D07gooOol0000O00=oo`03O01oogoo009oo`0501moogooOol0
7`03Ool601l3Ool00`0O001oo`06Ool00g`0Oomoo`0:Ool00`00Oomoo`0KOol01@0OOomoogoo01l0
17oo00D07gooOomoo`0000=oo`0301moogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02Ool0
0`0OOomoo`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00<07gooOol0
1Goo00<07gooOol00Woo00D07gooOomoo`0O00=oo`0301moogoo009oo`0401moogooOol501l4Ool0
0`00Oomoo`04Ool001Eoo`05001oogooOoml0004Ool501l300001@0O0000000001l00P000Woo00El
07ooOomoog`000=oo`03O01oogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02Ool01@0OOomo
ogoo01l00goo1P0O0goo00D07gooOomoo`0O00Aoo`0501l00000Ool07`03Ool00g`0Oomoo`02Ool0
1@0OOomoogoo01l037oo00<07`00Ool01Woo00=l07ooOol0:7oo00D07gooOomoo`0O00Aoo`0301mo
ogoo00Eoo`0301moogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02Ool0100OOomoogoo1@0O
17oo00D07gooOomoo`0O00=oo`H07`Moo`0301moogoo009oo`0501moogooOol07`03Ool00`0OOomo
o`02Ool01@0OOomoogoo01l03goo000EOol01@00OomoogooO00017oo00El07ooOomoog`000=oo`D0
7`Aoo`05O01oogooOoml0003Ool00g`0Oomoo`02Ool01@0OOomoogoo01l00goo00<07gooOol00Woo
00D07gooOomoo`0O00=oo`0601moo`00001oog`00goo00D07gooOomoo`0O00=oo`0300007goo009o
o`0501moogooOoml0004Ool01@0OOomoogoo01l037oo00<07goo00001Woo00=l07ooOol0:7oo00@0
7gooOomoo`H07`Moo`0301moogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02Ool01@0OOomo
ogoo01l027oo00D07gooOomoo`0O011oo`0301moogoo009oo`0501moogooOol07`03Ool00`0OOomo
o`02Ool01@0OOomoogoo01l03goo000EOol01@00OomoogooO00017oo00El07ooOomoog`000=oo`05
O01oogooOoml0004Ool01G`0OomoogooO0000goo00=l07ooOol00Woo00D07gooOomoo`0O00=oo`03
01moogoo009oo`0501moogooOol07`03Ool01`0OOomoogoo001l0000009oo`0601moogooOol07goo
0P0000=oo`0O01l00`0O0goo00=l07ooOol00Woo00D07gooOomoo`0O00aoo`0301moo`0000Ioo`03
O01oogoo02Qoo`0301moogoo00ioo`0301moogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02
Ool01@0OOomoogoo01l027oo1@0O47oo00<07gooOol00Woo00D07gooOomoo`0O00=oo`0301moogoo
009oo`0501moogooOol07`0?Ool001Eoo`05001oogooOoml0004Ool01G`0OomoogooO0000goo00El
07ooOomoog`000Aoo`05O01oogooOoml0003Ool00g`0Oomoo`02Ool01@0OOomoogoo01l00goo00<0
7gooOol00Woo00D07gooOomoo`0O00=oo`0301moogoo009oo`05O01oo`0000007`0300000`0O001o
o`02Ool01G`0OomoogooO0000goo00=l07ooOol00Woo1@0O37oo00@07gooOol000Eoo`03O01oogoo
02Qoo`0301moogoo00ioo`0301moogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02Ool01@0O
Oomoogoo01l07Goo00<07gooOol00Woo00D07gooOomoo`0O00=oo`0301moogoo009oo`0501moogoo
Ool07`0?Ool001Eoo`80009oo`03O01oogoo009oo`05O01oogooOoml0003Ool01G`0OomoogooO000
17oo00El07ooOomoog`000=oo`03O01oogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02Ool0
1@0OOomoogoo01l00goo00<07gooOol00Woo00Al07ooOomoo`D07`Aoo`05O01oogooOoml0003Ool0
0g`0Oomoo`0COol0100OOomoo`001Goo00=l07ooOol0:7oo00<07gooOol03Woo00<07gooOol00Woo
00D07gooOomoo`0O00=oo`0301moogoo009oo`0501moogooOol07`0MOol00`0OOomoo`02Ool01@0O
Oomoogoo01l00goo00<07gooOol00Woo00D07gooOomoo`0O00moo`005Goo00D007ooOomoog`000Ao
o`05O01oogooOoml0003Ool01G`0OomoogooO00017oo00El07ooOomoog`000=oo`03O01oogoo009o
o`0501moogooOol07`03Ool00`0OOomoo`02Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00El
07ooOomoog`000=oo`03O01oogoo009oo`05O01oogooOoml0003Ool00g`0Oomoo`0COol0100OOomo
o`001Goo00=l07ooOol0:7oo00<07gooOol03Woo1P0O0goo00D07gooOomoo`0O00Aoo`0501moogoo
Ool07`0MOol00`0OOomoo`02Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00D07gooOomoo`0O
00moo`005Goo00D007ooOomoog`000Aoo`05O01oogooOoml0003Ool01G`0OomoogooO00017oo00El
07ooOomoog`000=oo`03O01oogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02Ool01@0OOomo
ogoo01l00goo00<07gooOol00Woo00El07ooOomoog`000=oo`03O01oogoo009oo`05O01oogooOoml
0003Ool00g`0Oomoo`0COol01@0OOomoogoo000017oo00=l07ooOol0:7oo00<07gooOol05goo1@0O
17oo00D07gooOomoo`0O01eoo`0301moogoo009oo`0501moogooOol07`03Ool00`0OOomoo`02Ool0
1@0OOomoogoo01l03goo000EOol01@00OomoogooO00017oo00El07ooOomoog`000=oo`05O01oogoo
Ooml0004Ool01G`0OomoogooO0000goo00=l07ooOol00Woo1@0O0goo1P0O0goo00D07gooOomoo`0O
00Aoo`05O01oogooOoml0003Ool00g`0Oomoo`02Ool01G`0OomoogooO0000goo00=l07ooOol04goo
00D07gooOomoo`0000Aoo`03O01oogoo02Qoo`0301moogoo021oo`0501moogooOol07`0MOol00`0O
Oomoo`02Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00D07gooOomoo`0O00moo`005Goo00D0
07ooOomoog`000Aoo`05O01oogooOoml0003Ool01G`0OomoogooO00017oo00El07ooOomoog`000=o
o`03O01oogoo01=oo`0501moogooOol07`04Ool01G`0OomoogooO0000goo00=l07ooOol00Woo00El
07ooOomoog`000=oo`03O01oogoo01=oo`0401moogooOol601lZOol00`0OOomoo`0POol01@0OOomo
ogoo01l07Goo1P0O0goo1@0O17oo00D07gooOomoo`0O00moo`005Goo00@007ooOomoo`Il00=oo`El
00=oo`Il00=oo`El01Eoo`0501moogooOol07`04Ool5O003Ool6O003Ool5O00EOol01P0OOomoogoo
01l000=oo`0301ml07`0009l029oo`D07b9oo`0501moogooOol07`0_Ool01@0OOomoogoo01l03goo
000EOol2000fOol01@0OOomoogoo01l0;goo1@0O00D007ooOomoo`0O00=oo`03O01oogoo021oo`03
01moogoo02Aoo`0501moogooOol07`0_Ool501l?Ool001Eoo`03001oogoo03Eoo`D07cAoo`04001o
ogooOol501lROol00`0OOomoo`0TOol501m3Ool001Eoo`03001oogoo06moo`03001oogoo00Aoo`03
01moogoo021oo`0301moogoo06aoo`005Goo00<007ooOol0Kgoo00<007ooOol017oo00<07gooOol0
87oo00<07gooOol0K7oo000EOol00`00Oomoo`1_Ool00`00Oomoo`04Ool00`0OOomoo`0POol00`0O
Oomoo`1/Ool001Eoo`03001oogoo071oo`03001oogoo00=oo`0301moogoo021oo`0301moogoo06ao
o`005Goo00<007ooOol0L7oo00<007ooOol00goo00<07gooOol087oo00<07gooOol0K7oo000EOol2
001aOol00`00Oomoo`03Ool501lNOol00`0OOomoo`1/Ool001Eoo`03001oogoo071oo`03001oogoo
00=oo`05O01oogooOol07`0NOol00`0OOomoo`1/Ool001Eoo`03001oogoo075oo`03001oogoo009o
o`05O01oogooOol07`0NOol00`0OOomoo`1/Ool001Eoo`03001oogoo075oo`03001oogoo009oo`05
O01oogooOol07`0NOol00`0OOomoo`1/Ool000Eoo`03001oogoo009oo`04001oogooOol30004Ool0
0`00Oomoo`1aOol00`00Oomoo`02Ool01G`0Oomoogoo01l07Woo00<07gooOol0K7oo0004Ool00`00
Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`1bOol01@00OomoogooO0000goo00<07gooOol077oo
00<07gooOol0K7oo0004Ool00`00Ool00008Ool00`00Oomoo`03Ool3001bOol01000Oomoogoo17`0
00<07gooOol05goo1P0OKWoo0004Ool00`00Ool00008Ool00`00Oomoo`03Ool00`00Oomoo`1bOol0
0`00Oomoo`05Ool601lDOol00`0OOomoo`1aOol000Aoo`03001oo`0000Moo`03001oo`0000Aoo`03
001oogoo079oo`03001oogoo00Eoo`03O01oogoo009oo`0301moogoo019oo`0301moogoo075oo`00
1Goo00<007ooOol01goo00<007ooOol00goo00<007ooOol0Lgoo00<007ooOol017oo00=l07ooOol0
0Woo00<07gooOol04Woo00<07gooOol0LGoo000EOol00`00Oomoo`1cOol00`00Oomoo`04Ool00g`0
Oomoo`02Ool00`0OOomoo`0BOol00`0OOomoo`1aOol001Eoo`03001oogoo07=oo`03001oogoo00Ao
o`03O01oogoo009oo`0301moogoo019oo`0301moogoo075oo`005Goo00<007ooOol0Lgoo00<007oo
Ool017oo00=l07ooOol00Woo00<07gooOol04Woo00<07gooOol0LGoo000EOol2001dOol00`00Oomo
o`04Ool00g`0Oomoo`02Ool00`0OOomoo`0BOol00`0OOomoo`1aOol001Eoo`03001oogoo07Aoo`03
001oogoo00=oo`03O01oogoo009oo`0301moogoo019oo`0301moogoo075oo`005Goo00<007ooOol0
M7oo00<007ooOol00goo00=l07ooOol00Woo1@0O47oo00<07gooOol0LGoo000EOol00`00Oomoo`1d
Ool00`00Oomoo`03Ool00g`0Oomoo`06Ool00`0OOomoo`0:Ool501mcOol001Eoo`03001oogoo07Ao
o`03001oogoo00=oo`03O01oogoo00Ioo`0301moogoo00Yoo`0301moogoo07Eoo`005Goo00<007oo
Ool0MGoo00<007ooOol00Woo00=l07ooOol01Woo00<07gooOol02Woo00<07gooOol0MGoo000EOol0
0`00Oomoo`1eOol00`00Oomoo`02Ool6O003Ool00`0OOomoo`0:Ool00`0OOomoo`1eOol001Eoo`80
07Ioo`03001oogoo00Moo`05O01oogooOol07`0<Ool00`0OOomoo`1eOol001Eoo`03001oogoo07Eo
o`03001oogoo00Moo`04O01oogooOol501l8Ool00`0OOomoo`1eOol001Eoo`03001oogoo07Eoo`03
001oogoo00Moo`03O01oogoo00Eoo`0301moogoo009oo`D07gMoo`005Goo00<007ooOol0MWoo00<0
07ooOol01Woo00=l07ooOol01Goo1P0ONgoo000EOol00`00Oomoo`1fOol00`00Oomoo`06Ool00g`0
Oomoo`26Ool001Eoo`03001oogoo07Ioo`03001oogoo00Ioo`03O01oogoo08Ioo`005Goo0P00Mgoo
00<007ooOol01Woo00=l07ooOol0QWoo000EOol00`00Oomoo`1fOol00`00Oomoo`06Ool00g`0Oomo
o`26Ool001Eoo`03001oogoo07Moo`03001oogoo00Eoo`03O01oogoo08Ioo`005Goo00<007ooOol0
Mgoo00<007ooOol01Goo00=l07ooOol0QWoo000EOol00`00Oomoo`1gOol00`00Oomoo`05Ool00g`0
Oomoo`26Ool000Eoo`03001oogoo009oo`03001oogoo009oo`<000=oo`03001oogoo07Moo`03001o
ogoo00Eoo`03O01oogoo08Ioo`0017oo00<007oo00002Goo00<007ooOol00Woo00<007ooOol0Mgoo
00<007ooOol01Goo1G`0Q7oo0004Ool00`00Ool00007Ool40003Ool3001hOol00`00Oomoo`08Ool0
0g`0Oomoo`22Ool000Aoo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo07Qoo`03001oogoo
00Qoo`03O01oogoo089oo`0017oo00<007oo000027oo0P0017oo00<007ooOol0N7oo00<007ooOol0
27oo00=l07ooOol0PWoo0005Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`1hOol00`00
Oomoo`08Ool00g`0Oomoo`22Ool001Eoo`03001oogoo07Qoo`03001oogoo00Qoo`03O01oogoo089o
o`005Goo00<007ooOol0N7oo00<007ooOol027oo00=l07ooOol0PWoo000EOol2001jOol00`00Oomo
o`07Ool00g`0Oomoo`22Ool001Eoo`03001oogoo07Uoo`03001oogoo00Moo`03O01oogoo089oo`00
5Goo00<007ooOol0NGoo00<007ooOol01goo00=l07ooOol0PWoo000EOol00`00Oomoo`1iOol00`00
Oomoo`07Ool00g`0Oomoo`22Ool001Eoo`03001oogoo07Uoo`03001oogoo00Moo`03O01oogoo089o
o`005Goo00<007ooOol0NWoo00<007ooOol01Woo00=l07ooOol0PWoo000EOol00`00Oomoo`1jOol0
0`00Oomoo`06Ool5O020Ool001Eoo`8007]oo`03001oogoo00Yoo`03O01oogoo07ioo`005Goo00<0
07ooOol0NWoo00<007ooOol02Woo00=l07ooOol0OWoo000EOol00`00Oomoo`1jOol00`00Oomoo`0:
Ool00g`0Oomoo`1nOol001Eoo`03001oogoo07]oo`03001oogoo00Uoo`03O01oogoo07ioo`005Goo
00<007ooOol0Ngoo00<007ooOol02Goo00=l07ooOol0OWoo000EOol00`00Oomoo`1kOol00`00Oomo
o`09Ool00g`0Oomoo`1nOol001Eoo`8007aoo`03001oogoo00Uoo`03O01oogoo07ioo`005Goo00<0
07ooOol0O7oo00<007ooOol027oo00=l07ooOol0OWoo000EOol00`00Oomoo`1lOol00`00Oomoo`08
Ool00g`0Oomoo`1nOol001Eoo`03001oogoo07aoo`03001oogoo00Qoo`03O01oogoo07ioo`005Goo
00<007ooOol0O7oo00<007ooOol027oo00=l07ooOol0OWoo0005Ool00`00Oomoo`02Ool01000Oomo
ogoo0P001Goo00<007ooOol0OGoo00<007ooOol01goo00=l07ooOol0OWoo0004Ool00`00Ool00007
Ool00`00Ool00004Ool00`00Oomoo`1mOol00`00Oomoo`07Ool6O01kOol000Aoo`03001oo`0000Mo
o`03001oo`0000Aoo`<007eoo`03001oogoo00aoo`03O01oogoo07Uoo`0017oo00<007oo00001goo
0P001Goo00<007ooOol0OGoo00<007ooOol037oo00=l07ooOol0NGoo0004Ool00`00Ool00007Ool0
0`00Oomoo`04Ool00`00Oomoo`1nOol00`00Oomoo`0;Ool00g`0Oomoo`1iOol000Eoo`03001oogoo
00Moo`8000Aoo`03001oogoo07ioo`03001oogoo00]oo`03O01oogoo07Uoo`005Goo00<007ooOol0
OWoo00<007ooOol02goo00=l07ooOol0NGoo000EOol00`00Oomoo`1nOol00`00Oomoo`0;Ool00g`0
Oomoo`1iOol001Eoo`03001oogoo07moo`03001oogoo00Yoo`03O01oogoo07Uoo`005Goo0P00P7oo
00<007ooOol02Woo00=l07ooOol0NGoo000EOol00`00Oomoo`1oOol00`00Oomoo`0:Ool00g`0Oomo
o`1iOol001Eoo`03001oogoo07moo`03001oogoo00Yoo`03O01oogoo07Uoo`005Goo00<007ooOol0
Ogoo00<007ooOol02Woo00=l07ooOol0NGoo000EOol00`00Oomoo`20Ool00`00Oomoo`09Ool00g`0
Oomoo`1iOol001Eoo`03001oogoo081oo`03001oogoo00Uoo`El07Moo`005Goo0P00PGoo00<007oo
Ool03Goo00=l07ooOol0MGoo000EOol00`00Oomoo`20Ool00`00Oomoo`0=Ool00g`0Oomoo`1eOol0
01Eoo`03001oogoo085oo`03001oogoo00aoo`03O01oogoo07Eoo`005Goo00<007ooOol0PGoo00<0
07ooOol037oo00=l07ooOol0MGoo000EOol00`00Oomoo`21Ool00`00Oomoo`0<Ool00g`0Oomoo`1e
Ool001Eoo`03001oogoo085oo`03001oogoo00aoo`03O01oogoo07Eoo`005Goo00<007ooOol0PGoo
00<007ooOol037oo00=l07ooOol0MGoo000EOol20023Ool00`00Oomoo`0;Ool00g`0Oomoo`1eOol0
01Eoo`03001oogoo089oo`03001oogoo00]oo`03O01oogoo07Eoo`005Goo00<007ooOol0PWoo00<0
07ooOol02goo00=l07ooOol0MGoo000EOol00`00Oomoo`22Ool00`00Oomoo`0;Ool00g`0Oomoo`1e
Ool000Eoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo08=oo`03001o
ogoo00Yoo`03O01oogoo07Eoo`0017oo00<007oo00001goo00<007oo000017oo00<007ooOol0Pgoo
00<007ooOol02Woo1G`0Lgoo0004Ool00`00Ool00007Ool00`00Ool00004Ool30023Ool00`00Oomo
o`0>Ool00g`0Oomoo`1aOol000Aoo`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo08=oo`03
001oogoo00ioo`03O01oogoo075oo`0017oo00<007oo00001goo00<007oo000017oo00<007ooOol0
Q7oo00<007ooOol03Goo00=l07ooOol0LGoo0005Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00
Oomoo`24Ool00`00Oomoo`0=Ool00g`0Oomoo`1aOol001Eoo`03001oogoo08Aoo`03001oogoo00eo
o`03O01oogoo075oo`005Goo00<007ooOol0Q7oo00<007ooOol03Goo00=l07ooOol0LGoo000EOol0
0`00Oomoo`25Ool00`00Oomoo`0<Ool00g`0Oomoo`1aOol001Eoo`8008Ioo`03001oogoo00aoo`03
O01oogoo075oo`005Goo00<007ooOol0QGoo00<007ooOol037oo00=l07ooOol0LGoo000EOol00`00
Oomoo`25Ool00`00Oomoo`0<Ool00g`0Oomoo`1aOol001Eoo`03001oogoo08Ioo`03001oogoo00]o
o`03O01oogoo075oo`005Goo00<007ooOol0QWoo00<007ooOol02goo00=l07ooOol0LGoo000EOol0
0`00Oomoo`26Ool00`00Oomoo`0;Ool00g`0Oomoo`1aOol001Eoo`8008Moo`03001oogoo00]oo`Il
01Aoo`Il00=oo`El00Aoo`El01eoo`Il00=oo`El00Aoo`El00moo`005Goo00<007ooOol0Qgoo00<0
07ooOol03goo00=l07ooOol04Woo00=l07ooOol00Woo00El07ooOomoog`000=oo`03O01oogoo009o
o`05O01oogooOoml000MOol00g`0Oomoo`02Ool01G`0OomoogooO0000goo00=l07ooOol00Woo00El
07ooOomoog`000moo`005Goo00<007ooOol0Qgoo00<007ooOol03goo00=l07ooOol04Woo00=l07oo
Ool00Woo00El07ooOomoog`000=oo`03O01oogoo009oo`05O01oogooOoml000MOol00g`0Oomoo`02
Ool01G`0OomoogooO0000goo00=l07ooOol00Woo00El07ooOomoog`000moo`005Goo00<007ooOol0
Qgoo00<007ooOol03goo00=l07ooOol04Woo00=l07ooOol00Woo00El07ooOomoog`000=oo`03O01o
ogoo009oo`05O01oogooOoml000MOol00g`0Oomoo`02Ool01G`0OomoogooO0000goo00=l07ooOol0
0Woo00El07ooOomoog`000moo`005Goo00<007ooOol0Qgoo00<007ooOol03goo00=l07ooOol04Woo
00=l07ooOol00Woo00El07ooOomoog`000=oo`03O01oogoo009oo`05O01oogooOoml000MOol00g`0
Oomoo`02Ool01G`0OomoogooO0000goo00=l07ooOol00Woo00El07ooOomoog`000moo`005Goo00<0
07ooOol0R7oo00<007ooOol03Woo00=l07ooOol04Woo00=l07ooOol00Woo00El07ooOomoog`000=o
o`03O01oogoo009oo`05O01oogooOoml000MOol00g`0Oomoo`02Ool01G`0OomoogooO0000goo00=l
07ooOol00Woo00El07ooOomoog`000moo`005Goo00<007ooOol0R7oo00<007ooOol03Woo00=l07oo
Ool04Woo00=l07ooOol00Woo00El07ooOomoog`000=oo`03O01oogoo009oo`05O01oogooOoml000M
Ool00g`0Oomoo`02Ool01G`0OomoogooO0000goo00=l07ooOol00Woo00El07ooOomoog`000moo`00
5Goo0P00RWoo00<007ooOol03Goo00=l07ooOol04Woo00=l000000000P0000El07ooOomoog`000=o
o`03O01oogoo009oo`05O01oogooOoml000MOol00g`0Oomoo`02Ool01G`0OomoogooO0000goo00=l
07ooOol00Woo00El07ooOomoog`000moo`005Goo00<007ooOol0RGoo00<007ooOol03Goo00=l07oo
Ool047oo0P0000=l07ooOol00Woo00El0000001oog`000=oo`03O01oogoo009oo`05O01oogooOoml
000MOol00g`0Oomoo`02Ool01G`0OomoogooO0000goo00=l07ooOol00Woo00El07ooOomoog`000mo
o`005Goo00<007ooOol0RWoo00<007ooOol037oo00=l07ooOol03Woo0P000Woo00=l07ooOol00Woo
00El07ooOol007`000=oo`03O01oogoo009oo`05O01oogooOoml000MOol00g`0Oomoo`02Ool01G`0
OomoogooO0000goo00=l07ooOol00Woo00El07ooOomoog`000moo`005Goo00<007ooOol0RWoo00<0
07ooOol037oo00=l07ooOol03Goo00<007ooOol00Woo00=l07ooOol00Woo00El07ooOomoog`00080
0003Ooml07oo00=oo`05O01oogooOoml000MOol00g`0Oomoo`0200001G`0001oogooO0000goo00=l
07ooOol00Woo00El07ooOomoog`000moo`005Goo00<007ooOol0RWoo00<007ooOol037oo00=l07oo
Ool037oo00<007ooOol00goo00=l07ooOol00Woo00El07ooOomoog`0009oo`03001l07oo00=oo`05
O01oogooOoml000LOol01000O00000000Woo00Il07oo000007`00002Ool00g`0Oomoo`02Ool01G`0
OomoogooO0003goo000=Ool50003Ool00`00Oomoo`2;Ool00`00Oomoo`0;Ool00g`0Oomoo`0;Ool0
0`00Oomoo`04Ool00g`0Oomoo`02Ool01G`0OomoogooO0000goo00=l000000000Woo00El07ooOomo
og`001Uoo`<00003Ooml07oo00=oo`06O01oogooOoml07oo0P0000=l000000000Woo00El07ooOomo
og`000moo`003goo00<007ooOol00goo00<007ooOol0Rgoo00<007ooOol02goo1G`00goo1W`00goo
1G`017oo1G`00goo1W`00goo1G`017oo1G`00goo1W`000=oo`0000001G`017oo1G`00goo1W`000<0
07ooOol01G`02goo000?Ool00`00Oomoo`03Ool3002<Ool00`00Oomoo`0>Ool01G`0OomoogooO000
0goo00<007`0Ool00Woo00=l07ooOol04goo00<007ooOol01Goo00=l07ooOol00Woo00El07ooOomo
og`000=oo`07O01oogooOol007`000000Woo00=l07ooOol05Goo0`000goo00=l07ooOol02Goo000?
Ool00`00Oomoo`03Ool00`00Oomoo`2<Ool00`00Oomoo`0>Ool01W`0OomoogooO01oo`800003Ooml
07oo009oo`03O01oogoo01Aoo`8000Eoo`03O01oogoo009oo`05O01oogooOoml0003Ool01W`0Ool0
0000Ooml00=oo`03O01oogoo01Qoo`800003Ooml07oo00Yoo`003goo00<007ooOol00goo00<007oo
Ool0SGoo00<007ooOol03Goo00Il07ooOomoog`00003Ool01G`0OomoogooO00067oo0P000goo00=l
07ooOol00Woo00El07ooOomoog`0009oo`03001l000000=oo`05O01oogooOoml000LOol00`00O01o
o`0:Ool000ioo`8000Eoo`03001oogoo08eoo`03001oogoo00eoo`05O01oogooOoml0004Ool01G`0
OomoogooO0006Woo0P0000=oog`0Ool00goo00El07ooOol007`000800003Ooml07oo00=oo`05O01o
ogooOoml000MOol00g`0Oomoo`09Ool001Eoo`03001oogoo08ioo`03001oogoo00aoo`05O01oogoo
001l0004Ool01G`0OomoogooO00077oo00<007`000000`0000El0000001oog`000=oo`03O01oogoo
009oo`05O01oogooOoml000MOol00g`0Oomoo`09Ool001Eoo`03001oogoo08ioo`03001oogoo00ao
o`05O01oo`00Ooml0004Ool01G`0OomoogooO0007Goo00=l07ooOol00Woo00El07ooOomoog`000=o
o`03O01oogoo009oo`05O01oogooOoml000MOol00g`0Oomoo`09Ool001Eoo`80091oo`03001oogoo
00]oo`05O00007ooOoml0004Ool01G`0OomoogooO0007Goo00=l07ooOol00Woo00El07ooOomoog`0
00=oo`03O01oogoo009oo`05O01oogooOoml000MOol00g`0Oomoo`09Ool001Eoo`03001oogoo08mo
o`03001oogoo00]oo`05O01oogooOoml0004Ool01G`0OomoogooO0007Goo00=l07ooOol00Woo00El
07ooOomoog`000=oo`03O01oogoo009oo`05O01oogooOoml000MOol00g`0Oomoo`09Ool001Eoo`03
001oogoo091oo`03001oogoo00Uoo`03001l07oo009oo`03O01oogoo009oo`05O01oogooOoml000M
Ool00g`0Oomoo`02Ool01G`0OomoogooO0000goo00=l07ooOol00Woo00El07ooOomoog`001eoo`03
O01oogoo00Uoo`005Goo00<007ooOol0TGoo00<007ooOol01goo00<007ooO0000goo00=l07ooOol0
0Woo00El07ooOomoog`001eoo`03O01oogoo009oo`05O01oogooOoml0003Ool00g`0Oomoo`02Ool0
1G`0OomoogooO0007Goo00=l07ooOol02Goo000EOol00`00Oomoo`2BOol20006Ool01000Oomoog`0
0goo00=l07ooOol00Woo00El07ooOomoog`001eoo`03O01oogoo009oo`05O01oogooOoml0003Ool0
0g`0Oomoo`02Ool01G`0OomoogooO0007Goo00=l07ooOol02Goo000EOol00`00Oomoo`2DOol60003
Ool01G`0OomoogooO00017oo00El07ooOomoog`001eoo`03O01oogoo009oo`05O01oogooOoml0003
Ool00g`0Oomoo`02Ool01G`0OomoogooO0007Goo00=l07ooOol02Goo000EOol00`00Oomoo`2MOol5
O004Ool5O00MOol6O003Ool5O004Ool5O00MOol00g`0Oomoo`09Ool001Eoo`800?moo`Yoo`005Goo
00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.93412, -0.179129, 
  0.231082, 0.00760475}}]
}, Open  ]],

Cell[TextData[{
  "The above figure exhibits the two phenomena typical of a DM signal: ",
  StyleBox["granular noise",
    FontSlant->"Italic"],
  " and ",
  StyleBox["slope overload",
    FontSlant->"Italic"],
  ". The former is visible in the flat parts of the signal (left and right \
regions) and the latter occurs in rapidly changing portions of a signal \
(center region). We next turn our attention to calculating a commonly used \
metric of signal fidelity. W are interested in a quantitative measure of how \
\"closely\" the approximation signal reflects the original. A frequently used \
metric is the average squared error."
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm
    \`E\  = \ \(1\/N\) 
        \(\[Sum]\+\(i = 0\)\%\(N - 1\)\((x\_i - \(x\&^\)\_i)\)\^2\)\)]]], 
  "NumberedEquation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1\/M\) Plus@@\((\((x - xq)\)^2)\)\)], "Input"],

Cell[BoxData[
    \(0.012566247345856818`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem 1", "Exercise"],

Cell[TextData[{
  "Obtain additional DM approximations of the given input signal using step \
sizes: ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\/2\)]],
  " and 2\[CapitalDelta]. Plot the approximation and calculate the average \
squared error ",
  Cell[BoxData[
      \(TraditionalForm\`E\)]],
  "."
}], "ExerciseText"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ADAPTIVE DELTA MODULATION", "Section"],

Cell[TextData[{
  "An adaptive scheme (N.S. Jayant, \"Adaptive Delta Modulation with One-Bit \
Memory\", ",
  StyleBox["Bell Technical Journal",
    FontSlant->"Italic"],
  ", Vol. 49, March 1970, pp. 329-342) uses a history of one sample to decide \
whether the system is in granular or overload region. The adaptation changes \
the default step size using the following logic\n",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[CapitalDelta]\_n\), " ", "=", " ", 
          RowBox[{"{", GridBox[{
                {\(A\_1\ \[CapitalDelta]\_\(n - 1\), \ \ \ \ \ \ 
                  if\ overload\)},
                {\(A\_2\ \[CapitalDelta]\_\(n - 1\), \ \ \ \ \ 
                  if\ granular\)}
                }]}]}], TraditionalForm]]],
  "\nwhere ",
  Cell[BoxData[
      \(TraditionalForm\`A\_1\  = \ \(1\/A\_2\  = \ A\  > 1\)\)]],
  ". In general, ",
  Cell[BoxData[
      \(TraditionalForm\`A < \ 2\)]],
  ".\nDefine step size, sampling period and adaptation constant."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({\[CapitalDelta] = N[1\/10. ], T = 1\/2. , M = Round[30. \/T], \ 
      A = 1.3}\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"0.1`", ",", "0.5`", ",", "60", ",", 
        StyleBox["1.30000000000000004`",
          StyleBoxAutoDelete->True,
          PrintPrecision->2]}], "}"}]], "Output"]
}, Open  ]],

Cell["Initialize the relevant signals.", "Text"],

Cell[BoxData[
    \(xq = \(dm = Table[0, {n, M}]\); \nxq[\([1]\)] = x[\([1]\)]; \n
    dm[\([1]\)] = \[CapitalDelta]; \)], "Input"],

Cell["Define the adaptive algorithm.", "Text"],

Cell[BoxData[
    \(\(Do[\n\txq[\([n]\)] = xq[\([n - 1]\)] + dm[\([n - 1]\)]\ ; \n\t
      d\_0 = x[\([n]\)] - xq[\([n]\)]; \n\t
      d\_1 = x[\([n - 1]\)] - xq[\([n - 1]\)]; \n\t
      \[CapitalDelta] = 
        If[\ Sign[d\_0]\  == \ Sign[d\_1], A*\[CapitalDelta], 
          \(1\/A\) \[CapitalDelta]]\ ; \n\t
      dm[\([n]\)] = \[CapitalDelta]\ *\ Sign[d\_0], \n\t{n, 2, M}]\n\)\)], 
  "Input"],

Cell["\<\
Carefully examine the resulting plot. Note that the staircase approximation \
now has a variable step size.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
      ListSignalPlot[x, PlotType -> Joined, DisplayFunction -> Identity], \n
      ListSignalPlot[xq, PlotType -> FlatTop, 
        PlotStyle -> {RGBColor[1, 0, 0]}, \ DisplayFunction -> Identity], \n
      ListSignalPlot[x - xq, PlotType -> FlatTop, 
        PlotStyle -> {RGBColor[0, 0, 1]}, \ DisplayFunction -> Identity], 
      DisplayFunction -> $DisplayFunction]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0161421 0.0702361 0.448192 [
[.18523 .05774 -6 -9 ]
[.18523 .05774 6 0 ]
[.34665 .05774 -6 -9 ]
[.34665 .05774 6 0 ]
[.50807 .05774 -6 -9 ]
[.50807 .05774 6 0 ]
[.66949 .05774 -6 -9 ]
[.66949 .05774 6 0 ]
[.83091 .05774 -6 -9 ]
[.83091 .05774 6 0 ]
[.99233 .05774 -6 -9 ]
[.99233 .05774 6 0 ]
[.01131 .15987 -18 -4.5 ]
[.01131 .15987 0 4.5 ]
[.01131 .24951 -18 -4.5 ]
[.01131 .24951 0 4.5 ]
[.01131 .33915 -18 -4.5 ]
[.01131 .33915 0 4.5 ]
[.01131 .42879 -18 -4.5 ]
[.01131 .42879 0 4.5 ]
[.01131 .51843 -6 -4.5 ]
[.01131 .51843 0 4.5 ]
[.01131 .60807 -18 -4.5 ]
[.01131 .60807 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18523 .07024 m
.18523 .07649 L
s
[(10)] .18523 .05774 0 1 Mshowa
.34665 .07024 m
.34665 .07649 L
s
[(20)] .34665 .05774 0 1 Mshowa
.50807 .07024 m
.50807 .07649 L
s
[(30)] .50807 .05774 0 1 Mshowa
.66949 .07024 m
.66949 .07649 L
s
[(40)] .66949 .05774 0 1 Mshowa
.83091 .07024 m
.83091 .07649 L
s
[(50)] .83091 .05774 0 1 Mshowa
.99233 .07024 m
.99233 .07649 L
s
[(60)] .99233 .05774 0 1 Mshowa
.125 Mabswid
.05609 .07024 m
.05609 .07399 L
s
.08838 .07024 m
.08838 .07399 L
s
.12066 .07024 m
.12066 .07399 L
s
.15295 .07024 m
.15295 .07399 L
s
.21751 .07024 m
.21751 .07399 L
s
.2498 .07024 m
.2498 .07399 L
s
.28208 .07024 m
.28208 .07399 L
s
.31437 .07024 m
.31437 .07399 L
s
.37893 .07024 m
.37893 .07399 L
s
.41122 .07024 m
.41122 .07399 L
s
.4435 .07024 m
.4435 .07399 L
s
.47579 .07024 m
.47579 .07399 L
s
.54036 .07024 m
.54036 .07399 L
s
.57264 .07024 m
.57264 .07399 L
s
.60492 .07024 m
.60492 .07399 L
s
.63721 .07024 m
.63721 .07399 L
s
.70178 .07024 m
.70178 .07399 L
s
.73406 .07024 m
.73406 .07399 L
s
.76634 .07024 m
.76634 .07399 L
s
.79863 .07024 m
.79863 .07399 L
s
.8632 .07024 m
.8632 .07399 L
s
.89548 .07024 m
.89548 .07399 L
s
.92776 .07024 m
.92776 .07399 L
s
.96005 .07024 m
.96005 .07399 L
s
.25 Mabswid
0 .07024 m
1 .07024 L
s
.02381 .15987 m
.03006 .15987 L
s
[(0.2)] .01131 .15987 1 0 Mshowa
.02381 .24951 m
.03006 .24951 L
s
[(0.4)] .01131 .24951 1 0 Mshowa
.02381 .33915 m
.03006 .33915 L
s
[(0.6)] .01131 .33915 1 0 Mshowa
.02381 .42879 m
.03006 .42879 L
s
[(0.8)] .01131 .42879 1 0 Mshowa
.02381 .51843 m
.03006 .51843 L
s
[(1)] .01131 .51843 1 0 Mshowa
.02381 .60807 m
.03006 .60807 L
s
[(1.2)] .01131 .60807 1 0 Mshowa
.125 Mabswid
.02381 .09265 m
.02756 .09265 L
s
.02381 .11506 m
.02756 .11506 L
s
.02381 .13746 m
.02756 .13746 L
s
.02381 .18228 m
.02756 .18228 L
s
.02381 .20469 m
.02756 .20469 L
s
.02381 .2271 m
.02756 .2271 L
s
.02381 .27192 m
.02756 .27192 L
s
.02381 .29433 m
.02756 .29433 L
s
.02381 .31674 m
.02756 .31674 L
s
.02381 .36156 m
.02756 .36156 L
s
.02381 .38397 m
.02756 .38397 L
s
.02381 .40638 m
.02756 .40638 L
s
.02381 .4512 m
.02756 .4512 L
s
.02381 .47361 m
.02756 .47361 L
s
.02381 .49602 m
.02756 .49602 L
s
.02381 .54084 m
.02756 .54084 L
s
.02381 .56325 m
.02756 .56325 L
s
.02381 .58566 m
.02756 .58566 L
s
.02381 .04783 m
.02756 .04783 L
s
.02381 .02542 m
.02756 .02542 L
s
.02381 .00301 m
.02756 .00301 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .06739 m
.03995 .07232 L
s
.03995 .07232 m
.05609 .07707 L
s
.05609 .07707 m
.07224 .08043 L
s
.07224 .08043 m
.08838 .08143 L
s
.08838 .08143 m
.10452 .07963 L
s
.10452 .07963 m
.12066 .07524 L
s
.12066 .07524 m
.1368 .06916 L
s
.1368 .06916 m
.15295 .0628 L
s
.15295 .0628 m
.16909 .05775 L
s
.16909 .05775 m
.18523 .05545 L
s
.18523 .05545 m
.20137 .05679 L
s
.20137 .05679 m
.21751 .06185 L
s
.21751 .06185 m
.23366 .06975 L
s
.23366 .06975 m
.2498 .07881 L
s
.2498 .07881 m
.26594 .08681 L
s
.26594 .08681 m
.28208 .09149 L
s
.28208 .09149 m
.29822 .09108 L
s
.29822 .09108 m
.31437 .0848 L
s
.31437 .0848 m
.33051 .07321 L
s
.33051 .07321 m
.34665 .05835 L
s
.34665 .05835 m
.36279 .0435 L
s
.36279 .0435 m
.37893 .03281 L
s
.37893 .03281 m
.39508 .0306 L
s
.39508 .0306 m
.41122 .0406 L
s
.41122 .0406 m
.42736 .0653 L
s
.42736 .0653 m
.4435 .10535 L
s
.4435 .10535 m
.45964 .15936 L
s
.45964 .15936 m
.47579 .22398 L
s
.47579 .22398 m
.49193 .29433 L
s
.49193 .29433 m
.50807 .36468 L
s
.50807 .36468 m
.52421 .4293 L
s
.52421 .4293 m
.54036 .48332 L
s
.54036 .48332 m
.5565 .52337 L
s
.5565 .52337 m
.57264 .54806 L
s
.57264 .54806 m
.58878 .55807 L
s
.58878 .55807 m
.60492 .55585 L
s
.60492 .55585 m
.62107 .54516 L
s
.62107 .54516 m
.63721 .53032 L
s
.63721 .53032 m
.65335 .51545 L
s
.65335 .51545 m
.66949 .50387 L
s
.66949 .50387 m
.68563 .49758 L
s
.68563 .49758 m
.70178 .49717 L
s
.70178 .49717 m
.71792 .50185 L
s
.71792 .50185 m
.73406 .50985 L
s
.73406 .50985 m
.7502 .51891 L
s
.7502 .51891 m
.76634 .52682 L
s
.76634 .52682 m
.78249 .53187 L
s
.78249 .53187 m
.79863 .53322 L
s
.79863 .53322 m
.81477 .53092 L
s
.81477 .53092 m
.83091 .52587 L
s
.83091 .52587 m
.84705 .5195 L
s
.84705 .5195 m
.8632 .51342 L
s
.8632 .51342 m
.87934 .50904 L
s
.87934 .50904 m
.89548 .50723 L
s
.89548 .50723 m
.91162 .50824 L
s
.91162 .50824 m
.92776 .5116 L
s
.92776 .5116 m
.94391 .51635 L
s
.94391 .51635 m
.96005 .52127 L
s
.96005 .52127 m
.97619 .52519 L
s
1 0 0 r
.02381 .06739 m
.03995 .06739 L
s
.03995 .11221 m
.03995 .06739 L
s
.03995 .11221 m
.05609 .11221 L
s
.05609 .07774 m
.05609 .11221 L
s
.05609 .07774 m
.07224 .07774 L
s
.07224 .03292 m
.07224 .07774 L
s
.07224 .03292 m
.08838 .03292 L
s
.08838 .06739 m
.08838 .03292 L
s
.08838 .06739 m
.10452 .06739 L
s
.10452 .11221 m
.10452 .06739 L
s
.10452 .11221 m
.12066 .11221 L
s
.12066 .07774 m
.12066 .11221 L
s
.12066 .07774 m
.1368 .07774 L
s
.1368 .03292 m
.1368 .07774 L
s
.1368 .03292 m
.15295 .03292 L
s
.15295 .06739 m
.15295 .03292 L
s
.15295 .06739 m
.16909 .06739 L
s
.16909 .04087 m
.16909 .06739 L
s
.16909 .04087 m
.18523 .04087 L
s
.18523 .06127 m
.18523 .04087 L
s
.18523 .06127 m
.20137 .06127 L
s
.20137 .04558 m
.20137 .06127 L
s
.20137 .04558 m
.21751 .04558 L
s
.21751 .05765 m
.21751 .04558 L
s
.21751 .05765 m
.23366 .05765 L
s
.23366 .07334 m
.23366 .05765 L
s
.23366 .07334 m
.2498 .07334 L
s
.2498 .06127 m
.2498 .07334 L
s
.2498 .06127 m
.26594 .06127 L
s
.26594 .07056 m
.26594 .06127 L
s
.26594 .07056 m
.28208 .07056 L
s
.28208 .08263 m
.28208 .07056 L
s
.28208 .08263 m
.29822 .08263 L
s
.29822 .09832 m
.29822 .08263 L
s
.29822 .09832 m
.31437 .09832 L
s
.31437 .08625 m
.31437 .09832 L
s
.31437 .08625 m
.33051 .08625 L
s
.33051 .07056 m
.33051 .08625 L
s
.33051 .07056 m
.34665 .07056 L
s
.34665 .08263 m
.34665 .07056 L
s
.34665 .08263 m
.36279 .08263 L
s
.36279 .07334 m
.36279 .08263 L
s
.36279 .07334 m
.37893 .07334 L
s
.37893 .06127 m
.37893 .07334 L
s
.37893 .06127 m
.39508 .06127 L
s
.39508 .04558 m
.39508 .06127 L
s
.39508 .04558 m
.41122 .04558 L
s
.41122 .02518 m
.41122 .04558 L
s
.41122 .02518 m
.42736 .02518 L
s
.42736 .04087 m
.42736 .02518 L
s
.42736 .04087 m
.4435 .04087 L
s
.4435 .06127 m
.4435 .04087 L
s
.4435 .06127 m
.45964 .06127 L
s
.45964 .08779 m
.45964 .06127 L
s
.45964 .08779 m
.47579 .08779 L
s
.47579 .12227 m
.47579 .08779 L
s
.47579 .12227 m
.49193 .12227 L
s
.49193 .16709 m
.49193 .12227 L
s
.49193 .16709 m
.50807 .16709 L
s
.50807 .22535 m
.50807 .16709 L
s
.50807 .22535 m
.52421 .22535 L
s
.52421 .3011 m
.52421 .22535 L
s
.52421 .3011 m
.54036 .3011 L
s
.54036 .39957 m
.54036 .3011 L
s
.54036 .39957 m
.5565 .39957 L
s
.5565 .52757 m
.5565 .39957 L
s
.5565 .52757 m
.57264 .52757 L
s
.57264 .42911 m
.57264 .52757 L
s
.57264 .42911 m
.58878 .42911 L
s
.58878 .50485 m
.58878 .42911 L
s
.58878 .50485 m
.60492 .50485 L
s
.60492 .60332 m
.60492 .50485 L
s
.60492 .60332 m
.62107 .60332 L
s
.62107 .52757 m
.62107 .60332 L
s
.62107 .52757 m
.63721 .52757 L
s
.63721 .58584 m
.63721 .52757 L
s
.63721 .58584 m
.65335 .58584 L
s
.65335 .54102 m
.65335 .58584 L
s
.65335 .54102 m
.66949 .54102 L
s
.66949 .48276 m
.66949 .54102 L
s
.66949 .48276 m
.68563 .48276 L
s
.68563 .52757 m
.68563 .48276 L
s
.68563 .52757 m
.70178 .52757 L
s
.70178 .4931 m
.70178 .52757 L
s
.70178 .4931 m
.71792 .4931 L
s
.71792 .51962 m
.71792 .4931 L
s
.71792 .51962 m
.73406 .51962 L
s
.73406 .49922 m
.73406 .51962 L
s
.73406 .49922 m
.7502 .49922 L
s
.7502 .51491 m
.7502 .49922 L
s
.7502 .51491 m
.76634 .51491 L
s
.76634 .53531 m
.76634 .51491 L
s
.76634 .53531 m
.78249 .53531 L
s
.78249 .51962 m
.78249 .53531 L
s
.78249 .51962 m
.79863 .51962 L
s
.79863 .53169 m
.79863 .51962 L
s
.79863 .53169 m
.81477 .53169 L
s
.81477 .54738 m
.81477 .53169 L
s
.81477 .54738 m
.83091 .54738 L
s
.83091 .53531 m
.83091 .54738 L
s
.83091 .53531 m
.84705 .53531 L
s
.84705 .51962 m
.84705 .53531 L
s
.84705 .51962 m
.8632 .51962 L
s
.8632 .49922 m
.8632 .51962 L
s
.8632 .49922 m
.87934 .49922 L
s
.87934 .51491 m
.87934 .49922 L
s
.87934 .51491 m
.89548 .51491 L
s
.89548 .50284 m
.89548 .51491 L
s
.89548 .50284 m
.91162 .50284 L
s
.91162 .51212 m
.91162 .50284 L
s
.91162 .51212 m
.92776 .51212 L
s
.92776 .50498 m
.92776 .51212 L
s
.92776 .50498 m
.94391 .50498 L
s
.94391 .51048 m
.94391 .50498 L
s
.94391 .51048 m
.96005 .51048 L
s
.96005 .51762 m
.96005 .51048 L
s
.96005 .51762 m
.97619 .51762 L
s
.97619 .5269 m
.97619 .51762 L
s
0 0 1 r
.02381 .07024 m
.03995 .07024 L
s
.03995 .03034 m
.03995 .07024 L
s
.03995 .03034 m
.05609 .03034 L
s
.05609 .06957 m
.05609 .03034 L
s
.05609 .06957 m
.07224 .06957 L
s
.07224 .11775 m
.07224 .06957 L
s
.07224 .11775 m
.08838 .11775 L
s
.08838 .08427 m
.08838 .11775 L
s
.08838 .08427 m
.10452 .08427 L
s
.10452 .03765 m
.10452 .08427 L
s
.10452 .03765 m
.12066 .03765 L
s
.12066 .06774 m
.12066 .03765 L
s
.12066 .06774 m
.1368 .06774 L
s
.1368 .10648 m
.1368 .06774 L
s
.1368 .10648 m
.15295 .10648 L
s
.15295 .06564 m
.15295 .10648 L
s
.15295 .06564 m
.16909 .06564 L
s
.16909 .08711 m
.16909 .06564 L
s
.16909 .08711 m
.18523 .08711 L
s
.18523 .06441 m
.18523 .08711 L
s
.18523 .06441 m
.20137 .06441 L
s
.20137 .08145 m
.20137 .06441 L
s
.20137 .08145 m
.21751 .08145 L
s
.21751 .07443 m
.21751 .08145 L
s
.21751 .07443 m
.23366 .07443 L
s
.23366 .06664 m
.23366 .07443 L
s
.23366 .06664 m
.2498 .06664 L
s
.2498 .08778 m
.2498 .06664 L
s
.2498 .08778 m
.26594 .08778 L
s
.26594 .08649 m
.26594 .08778 L
s
.26594 .08649 m
.28208 .08649 L
s
.28208 .0791 m
.28208 .08649 L
s
.28208 .0791 m
.29822 .0791 L
s
.29822 .06299 m
.29822 .0791 L
s
.29822 .06299 m
.31437 .06299 L
s
.31437 .06878 m
.31437 .06299 L
s
.31437 .06878 m
.33051 .06878 L
s
.33051 .07289 m
.33051 .06878 L
s
.33051 .07289 m
.34665 .07289 L
s
.34665 .04595 m
.34665 .07289 L
s
.34665 .04595 m
.36279 .04595 L
s
.36279 .04039 m
.36279 .04595 L
s
.36279 .04039 m
.37893 .04039 L
s
.37893 .04177 m
.37893 .04039 L
s
.37893 .04177 m
.39508 .04177 L
s
.39508 .05525 m
.39508 .04177 L
s
.39508 .05525 m
.41122 .05525 L
s
.41122 .08566 m
.41122 .05525 L
s
.41122 .08566 m
.42736 .08566 L
s
.42736 .09466 m
.42736 .08566 L
s
.42736 .09466 m
.4435 .09466 L
s
.4435 .11431 m
.4435 .09466 L
s
.4435 .11431 m
.45964 .11431 L
s
.45964 .1418 m
.45964 .11431 L
s
.45964 .1418 m
.47579 .1418 L
s
.47579 .17195 m
.47579 .1418 L
s
.47579 .17195 m
.49193 .17195 L
s
.49193 .19748 m
.49193 .17195 L
s
.49193 .19748 m
.50807 .19748 L
s
.50807 .20956 m
.50807 .19748 L
s
.50807 .20956 m
.52421 .20956 L
s
.52421 .19844 m
.52421 .20956 L
s
.52421 .19844 m
.54036 .19844 L
s
.54036 .15399 m
.54036 .19844 L
s
.54036 .15399 m
.5565 .15399 L
s
.5565 .06603 m
.5565 .15399 L
s
.5565 .06603 m
.57264 .06603 L
s
.57264 .18919 m
.57264 .06603 L
s
.57264 .18919 m
.58878 .18919 L
s
.58878 .12345 m
.58878 .18919 L
s
.58878 .12345 m
.60492 .12345 L
s
.60492 .02277 m
.60492 .12345 L
s
.60492 .02277 m
.62107 .02277 L
s
.62107 .08783 m
.62107 .02277 L
s
.62107 .08783 m
.63721 .08783 L
s
.63721 .01472 m
.63721 .08783 L
s
.63721 .01472 m
.65335 .01472 L
s
.65335 .04467 m
.65335 .01472 L
s
.65335 .04467 m
.66949 .04467 L
s
.66949 .09135 m
.66949 .04467 L
s
.66949 .09135 m
.68563 .09135 L
s
.68563 .04025 m
.68563 .09135 L
s
.68563 .04025 m
.70178 .04025 L
s
.70178 .07431 m
.70178 .04025 L
s
.70178 .07431 m
.71792 .07431 L
s
.71792 .05247 m
.71792 .07431 L
s
.71792 .05247 m
.73406 .05247 L
s
.73406 .08087 m
.73406 .05247 L
s
.73406 .08087 m
.7502 .08087 L
s
.7502 .07424 m
.7502 .08087 L
s
.7502 .07424 m
.76634 .07424 L
s
.76634 .06174 m
.76634 .07424 L
s
.76634 .06174 m
.78249 .06174 L
s
.78249 .08249 m
.78249 .06174 L
s
.78249 .08249 m
.79863 .08249 L
s
.79863 .07176 m
.79863 .08249 L
s
.79863 .07176 m
.81477 .07176 L
s
.81477 .05377 m
.81477 .07176 L
s
.81477 .05377 m
.83091 .05377 L
s
.83091 .06079 m
.83091 .05377 L
s
.83091 .06079 m
.84705 .06079 L
s
.84705 .07012 m
.84705 .06079 L
s
.84705 .07012 m
.8632 .07012 L
s
.8632 .08444 m
.8632 .07012 L
s
.8632 .08444 m
.87934 .08444 L
s
.87934 .06436 m
.87934 .08444 L
s
.87934 .06436 m
.89548 .06436 L
s
.89548 .07463 m
.89548 .06436 L
s
.89548 .07463 m
.91162 .07463 L
s
.91162 .06635 m
.91162 .07463 L
s
.91162 .06635 m
.92776 .06635 L
s
.92776 .07685 m
.92776 .06635 L
s
.92776 .07685 m
.94391 .07685 L
s
.94391 .07611 m
.94391 .07685 L
s
.94391 .07611 m
.96005 .07611 L
s
.96005 .07389 m
.96005 .07611 L
s
.96005 .07389 m
.97619 .07389 L
s
.97619 .06852 m
.97619 .07389 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`800?moo`Yoo`005Goo00<0
07ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0:5oo`H07f5oo`005Goo
00<007ooOol0XGoo00<07gooOol00Woo00<07gooOol0Ggoo000EOol00`00Oomoo`2IOol501l3Ool0
0`0OOomoo`02Ool00`0OOomoo`1OOol001Eoo`8006Ioo`El02moo`0501moogooOol07`03Ool00`0O
Oomoo`02Ool00`0OOomoo`1OOol001Eoo`04001oogooOol601lLOol50002Ool00`00Oomoo`0ROol3
0003Ool00`00Oomoo`07Ool20004Ool01G`0OomoogooO0004Goo0P0017oo00<007ooOol05Goo00D0
7gooOomoo`0O00=oo`0301moogoo009oo`0401l000000002Ool00`00Oomoo`0SOol00`00Oomoo`02
Ool00`00Oomoo`0SOol20004Ool00`00Oomoo`02Ool001Eoo`05001oogooOol07`04Ool0100OOomo
ogoo1G`037oo1G`01Goo00L007ooOomoo`00Ool0000SOol00`00Oomoo`02Ool00`00Ool00005Ool3
0002Ool20002Ool01G`0OomoogooO0004goo00H007ooOol007oo000FOol01@0OOomoogoo01l00goo
00<07gooOol00Woo00<07goo00000Woo00<007oo00008goo00<007oo00000Woo00<007oo000097oo
00<007oo00000Woo00<007oo00000goo000EOol01@00Oomoogoo01l017oo00D07gooOomoog`000=o
o`04O01oogooOol601l3Ool01G`0OomoogooO0001Goo00L007ooOomoo`00Ool0000TOol01`00Oomo
ogoo001oo`0000Aoo`03001oogoo00Eoo`800005O01oogooOoml000BOol01`00Oomoogoo001oo`00
01Ioo`0501moogooOol07`03Ool00`0OOomoo`02Ool0200O00000000Ool007oo000UOol01P00Oomo
o`00Ool002Aoo`03001oo`00009oo`03001oo`0000=oo`005Goo00D007ooOomoo`0O00Aoo`0501mo
ogooOoml0003Ool01G`0Oomoogoo01l017oo00D07gooOomoog`000=oo`03O01oogoo009oo`El0003
001oo`0002Aoo`08001oogooOol007oo001oo`T07`Aoo`04O01oogooOol5O00?Ool01P00Oomoo`00
Ool001Ioo`0501moogooOol07`03Ool00`0OOomoo`02Ool00`0OOol00002Ool00`00Ool0000601lM
Ool20003Ool00`00Ool0000TOol20003Ool00`00Ool00003Ool001Eoo`05001oogooOol07`04Ool0
1@0OOomoogooO0000goo00El07ooOomoo`0O00Aoo`0501moogooOoml0003Ool00g`0Oomoo`02Ool0
27`0001oogooO00007oo0006O00MOol00`00Ool00002Ool01@00Ool007oo01l01goo00<07g`0O000
0g`000<007ooOol017oo00=l07ooOol02goo00<007oo00000Woo00<007oo00005Woo00D07gooOomo
o`0O00=oo`0301moogoo009oo`D07`04001oo`0001l4Ool00`0OOomoo`0KOol00`00Oomoo`02Ool0
0`00Ool0000TOol00`00Oomoo`02Ool00`00Ool00003Ool001Eoo`80009oo`0301moogoo009oo`05
01moogooOoml0003Ool01G`0Oomoogoo01l017oo00D07gooOomoog`000=oo`03O01oogoo009oo`09
O00007ooOoml07oo001oog`000Aoo`03O01oogoo01aoo`03001oogoo00H07`Moo`0301moogoo00=o
o`03001oogoo00Aoo`03O01oogoo00aoo`03001oogoo009oo`03001oogoo01Eoo`0501moogooOol0
7`03Ool00`0OOomoo`04Ool01`00Ool07goo001oo`0O00Aoo`0301moogoo01]oo`<000=oo`03001o
ogoo02Aoo`8000=oo`03001oogoo009oo`005Goo00D007ooOomoo`0O00Aoo`0501moogooOoml0003
Ool01G`0Oomoogoo01l017oo00D07gooOomoog`000=oo`03O01oogoo009oo`05O01oogooOoml0003
Ool00g`0Oomoo`02Ool00g`0Oomoo`0OOol0100OOol000002Goo00<07gooOol017oo00<007ooOol0
0goo00=l07ooOol0:Goo00D07gooOomoo`0O00=oo`0301moogoo00Ioo`0501moogooOol07`04Ool0
100OOomoogoo1@0OC7oo000EOol01@00Oomoogoo01l017oo00D07gooOomoog`000=oo`05O01oogoo
Ool07`04Ool01@0OOomoogooO0000goo00=l07ooOol00Woo00El07ooOol007`000<00003O00007oo
009oo`03O01oogoo01moo`0301l007oo00Yoo`H07`03Ool007oo00Aoo`03O01oogoo02Uoo`0501mo
ogooOol07`03Ool00`0OOomoo`06Ool01@0OOomoogoo01l017oo00D07gooOomoo`0O00=oo`0301mo
ogoo01=oo`D07c9oo`005Goo00D007ooOomoo`0O00Aoo`0501moogooOoml0003Ool01G`0Oomoogoo
01l017oo00D07gooOomoog`000=oo`03O01oogoo00800005O0000000Ooml0003Ool01G`0Ool00000
Ool01G`07Goo00<07gooOol02Woo00=l07ooOol00Woo00@07gooOol000Aoo`03O01oogoo02Uoo`05
01moogooOol07`03Ool00`0OOomoo`06Ool01@0OOomoogoo01l017oo00D07gooOomoo`0O00=oo`03
01moogoo01=oo`0501moogooOol07`0bOol001Eoo`05001oogooOol07`04Ool01@0OOomoogooO000
0goo00El07ooOomoo`0O00Aoo`0501moogooOoml0003Ool00g`000000002Ool017`0Oomoogoo1G`0
0goo0P000goo00Al07ooOomoo`Il00Moo`H07`Ioo`0300007goo00Moo`El00Aoo`0401moogoo0004
Ool6O00VOol01@0OOomoogoo01l00goo00<07gooOol01Woo00D07gooOomoo`0O00Aoo`0501moogoo
Ool07`03Ool00`0OOomoo`06Ool501l8Ool0100OOomoogoo1P0O;Goo000EOol4O0000`0OOomoo`02
Ool01@0OOomoogooO0000goo17`000<07gooOol00Woo1@0O00=oo`0000001P0O0goo1@0O1Goo0P00
00=oo`0O01l00`0O17oo00=l07ooOol01Goo00<07gooOol00Woo00<07gooOol00goo00<007oo01l0
27oo00=l07ooOol01Woo00D07gooOomoo`0000Qoo`03O01oogoo01Moo`D07`Qoo`0501moogooOol0
7`03Ool00`0OOomoo`06Ool01@0OOomoogoo01l017oo00D07gooOomoo`0O00=oo`0301moogoo00Io
o`0501moogooOol07`08Ool00`0OOomoo`06Ool00`0OOomoo`05Ool601l3Ool501lHOol000ioo`L0
00D07`@000D07`L0000301l0000000H0000501l0000000007`0400001@0O0000000001l00`0000<0
7`0000001P0000D07`000000000O00@000El00<0000301l00000008000D07`=l000301l0000000H0
0003O000000000H0000301l0000000X00003O000000001L0000501l0000000007`0800001@0O0000
000001l00`0000<07`0000001P0000D07`000000000O00@0000501l0000000007`0300000`0O0000
000600001@0O0000000001l0200000<07`0000001P001@0O0`0000<07`0000000P0000D07`000000
000O00<0000301l0000000X0000301l0000000D000Aoo`005Goo00D007ooOol007`00080009oo`05
001oogooOol07`03Ool01@00Oomoogoo01l00goo100000=oo`0OOol00Woo00<07gooOol00Woo00D0
7gooOomoo`0O00=oo`0301moogoo009oo`D07`=l000301moogoo00Ioo`05O01oogooOol07`04Ool0
1000Oomoogoo1@0O17oo1G`027oo00<07gooOol00Woo00@007ooOol000Aoo`05O01oogooOol00008
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@0OOomoogoo01l027oo00D07gooOomoo`0O00=oo`03
01moogoo00Ioo`0501moogooOol07`04Ool501l3Ool00`0OOomoo`02Ool501l3Ool00`0OOomoo`02
Ool501l3Ool00`00Oomoo`06Ool01@0OOomoogoo01l017oo1@0O0goo00<07gooOol01Woo1@0O17oo
00<007ooOol017oo000EOol01@00OomoogooO0000Woo0P0017`000<07gooOol01Goo00D07goo0000
07oo00Al000501moogooOol07`04Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00<07gooOol0
17oo00<0000OOol01goo1@0O1goo00<007`0Ool00Woo00=l07ooOol00Woo00=l07ooOol02Woo00<0
7gooOol00Woo00<007ooOol01Goo00=l07ooOol02Woo00<007ooOol02Woo00D07gooOomoo`0O00Qo
o`0501moogooOol07`03Ool00`0OOomoo`06Ool01@0OOomoogoo01l037oo00<07gooOol00Woo00<0
7gooOol01Goo00<07gooOol00Woo00<07gooOol01Goo00<007ooOol01Woo00D07gooOomoo`0O00ao
o`X07`Qoo`03001oogoo00Aoo`005Goo00D007ooOomoog`000Aoo`05O01oo`0000007`0700000`0O
001oo`02Ool01G`0Oomoogoo01l00goo00<07gooOol00Woo00D07gooOomoo`0O00=oo`H07`Moo`03
01l0000000Ioo`0301ml07`0009l00Eoo`800003Ooml07oo009oo`Il00aoo`0301moogoo009oo`03
001oogoo00Eoo`03O01oogoo01Moo`0501moogooOol07`08Ool01@0OOomoogoo01l00goo00<07goo
Ool01Woo00D07gooOomoo`0O00aoo`H07`Moo`H07a1oo`0501moogooOol07`0UOol001Eoo`05001o
ogooOoml0004Ool01G`0Oomoogoo01l00goo1@0O17oo00El07ooOomoo`0O00=oo`0301moogoo009o
o`0501moogooOol07`0@Ool00`0OOomoo`02000501l3Ool01G`0Oomoogoo00001G`05Goo1@0O00=o
o`00Ool01Goo00=l07ooOol05goo00D07gooOomoo`0O00Qoo`0501moogooOol07`03Ool00`0OOomo
o`06Ool01@0OOomoogoo01l0;goo1@0O9Goo000EOol01@00OomoogooO00017oo00El07ooOomoo`0O
00=oo`0501moogooOoml0004Ool01G`0Oomoogoo01l00goo00<07gooOol00Woo1@0O47oo1P0O00<0
07ooOol017oo00Il07oo000007ooO00MOol00`0OOol00006Ool5O00EOol01@0OOomoogoo01l027oo
00@07gooOomoo`D07`Qoo`0501moogooOol07`1IOol001Eoo`80009oo`03O01oogoo009oo`05O01o
ogooOol07`03Ool01@0OOomoogooO00017oo00El07ooOomoo`0O00=oo`0301moogoo01ioo`H00003
O00007oo009oo`03O01oogoo01]oo`0401moogoo0009Ool00g`0Oomoo`0COol01@0OOomoogoo01l0
27oo00<07gooOol03Woo1@0OFGoo000EOol01@00OomoogooO00017oo00El07ooOomoo`0O00=oo`05
01moogooOoml0004Ool01G`0Oomoogoo01l00goo00<07gooOol097oo00=l07ooOol00Woo00=l07oo
Ool06goo1@0O27oo00=l07ooOol04goo00D07gooOomoo`0O00Qoo`0301moogoo06aoo`005Goo00D0
07ooOomoog`000Aoo`05O01oogooOol07`03Ool01@0OOomoogooO00017oo00El07ooOomoo`0O00=o
o`0301moogoo02Aoo`Il021oo`0300007goo00Moo`03O01oogoo01=oo`0501moogooOol07`08Ool0
0`0OOomoo`1/Ool001Eoo`05001oogooOoml0004Ool01G`0Oomoogoo01l00goo00D07gooOomoog`0
00Aoo`05O01oogooOol07`03Ool00`0OOomoo`1;Ool00`0OOomoo`06Ool00g`0Oomoo`0COol01@0O
Oomoogoo01l027oo00<07gooOol0K7oo000EOol01@00OomoogooO00017oo00El07ooOomoo`0O00=o
o`0501moogooOoml0004Ool017`0Oomoogoo1@0OCGoo00<07gooOol01Woo00=l07ooOol04goo00D0
7gooOomoo`0O00Qoo`0301moogoo06aoo`005Goo00@007ooOomoo`Il00=oo`0501moogooOol07`03
Ool6O01EOol00`0OOomoo`06Ool00g`0Oomoo`0COol01@0OOomoogoo01l027oo00<07gooOol0K7oo
000EOol2000;Ool01@0OOomoogoo01l0GWoo1P0O0goo00=l07ooOol04goo00D07gooOomoo`0O00Qo
o`0301moogoo06aoo`005Goo00<007ooOol02Woo1@0OGgoo00D007ooOomoo`0O00=oo`03O01oogoo
01=oo`0501moogooOol07`08Ool00`0OOomoo`1/Ool001Eoo`03001oogoo06ioo`05001oogooOol0
7`03Ool5O00AOol01@0OOomoogoo01l00goo1P0OKWoo000EOol00`00Oomoo`1_Ool01000Oomoo`0O
1goo00=l07ooOol03goo00D07gooOomoo`0O00=oo`0301moogoo075oo`005Goo00<007ooOol0Kgoo
00@007ooOol07`Moo`03O01oogoo00moo`0501moogooOol07`03Ool00`0OOomoo`1aOol001Eoo`03
001oogoo071oo`03001oo`0O00Moo`03O01oogoo00moo`0501moogooOol07`03Ool00`0OOomoo`1a
Ool001Eoo`80075oo`03001oo`0O00Moo`03O01oogoo00moo`0501moogooOol07`03Ool00`0OOomo
o`1aOol001Eoo`03001oogoo071oo`03001oo`0O00@07`=oo`03O01oogoo00moo`0501moogooOol0
7`03Ool00`0OOomoo`1aOol001Eoo`03001oogoo075oo`03001oogoo009oo`0501moogooOoml000A
Ool01@0OOomoogoo01l00goo00<07gooOol0LGoo000EOol00`00Oomoo`1aOol00`00Oomoo`02Ool0
1@0OOomoogooO0004Goo00D07gooOomoo`0O00=oo`0301moogoo075oo`001Goo00<007ooOol00Woo
00@007ooOomoo`<000Aoo`03001oogoo075oo`03001oogoo009oo`0501moogooOoml000AOol01@0O
Oomoogoo01l00goo00<07gooOol0LGoo0004Ool00`00Ool00007Ool00`00Oomoo`04Ool00`00Oomo
o`1bOol01@00Oomoogoo01l00goo00=l07ooOol02Woo1P0O0goo00D07gooOomoo`0O07=oo`0017oo
00<007oo000027oo00<007ooOol00goo0`00LWoo00D007ooOomoo`0O00=oo`03O01oogoo00Yoo`03
01moogoo00Ioo`0501moogooOol07`1cOol000Aoo`03001oo`0000Qoo`03001oogoo00=oo`03001o
ogoo079oo`05001oogooOol07`03Ool00g`0Oomoo`0:Ool00`0OOomoo`06Ool01@0OOomoogoo01l0
Lgoo0004Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`1bOol01@00Oomoogoo01l00goo
1W`01goo00<07gooOol01Woo00D07gooOomoo`0O07=oo`001Goo00<007ooOol01goo00<007ooOol0
0goo00<007ooOol0Lgoo00<007ooOol01@0O17oo00=l07ooOol01Goo00<07gooOol01Woo00D07goo
Oomoo`0O07=oo`005Goo00<007ooOol0Lgoo00<007ooOol017oo00<07gooOol00Woo00=l07ooOol0
1Goo00<07gooOol01Woo00D07gooOomoo`0O07=oo`005Goo00<007ooOol0Lgoo00<007ooOol017oo
00<07gooOol00Woo00=l07ooOol01Goo00<07gooOol01Woo00D07gooOomoo`0O07=oo`005Goo0P00
M7oo00<007ooOol017oo00<07gooOol00Woo00=l07ooOol01Goo00<07gooOol01Woo00D07gooOomo
o`0O07=oo`005Goo00<007ooOol0M7oo00<007ooOol00goo00<07gooOol00Woo00=l07ooOol01Goo
00<07gooOol01Woo00D07gooOomoo`0O07=oo`005Goo00<007ooOol0M7oo00<007ooOol00goo00<0
7gooOol00Woo00=l07ooOol01Goo00<07gooOol01Woo1@0OLgoo000EOol00`00Oomoo`1dOol00`00
Oomoo`03Ool00`0OOomoo`02Ool00g`0Oomoo`05Ool00`0OOomoo`1nOol001Eoo`03001oogoo07Ao
o`03001oogoo00=oo`H07`=oo`D07h1oo`005Goo00<007ooOol0MGoo00<007ooOol01goo00D07goo
Oomoo`0O08Aoo`005Goo0P00MWoo00<007ooOol01goo00D07gooOomoo`0O08Aoo`005Goo00<007oo
Ool0MGoo00<007ooOol01goo1@0OQ7oo000EOol00`00Oomoo`1eOol00`00Oomoo`07Ool00g`0Oomo
o`26Ool001Eoo`03001oogoo07Ioo`03001oogoo00Ioo`03O01oogoo08Ioo`005Goo00<007ooOol0
MWoo00<007ooOol01Woo00=l07ooOol0QWoo000EOol00`00Oomoo`1fOol00`00Oomoo`06Ool00g`0
Oomoo`26Ool001Eoo`8007Moo`03001oogoo00Ioo`El08Aoo`005Goo00<007ooOol0MWoo00<007oo
Ool02Woo00=l07ooOol0PWoo000EOol00`00Oomoo`1gOol00`00Oomoo`09Ool00g`0Oomoo`22Ool0
01Eoo`03001oogoo07Moo`03001oogoo00Uoo`03O01oogoo089oo`001Goo00<007ooOol00Woo00<0
07ooOol00Woo0`000goo00<007ooOol0Mgoo00<007ooOol02Goo00=l07ooOol0PWoo0004Ool00`00
Ool00009Ool00`00Oomoo`02Ool00`00Oomoo`1gOol00`00Oomoo`09Ool00g`0Oomoo`22Ool000Ao
o`03001oo`0000Moo`@000=oo`<007Moo`03001oogoo00Uoo`03O01oogoo089oo`0017oo00<007oo
00001goo00<007oo000017oo00<007ooOol0N7oo00<007ooOol027oo00=l07ooOol0PWoo0004Ool0
0`00Ool00008Ool20004Ool00`00Oomoo`1hOol00`00Oomoo`08Ool00g`0Oomoo`22Ool000Eoo`03
001oogoo00Qoo`03001oogoo009oo`03001oogoo07Qoo`03001oogoo00Qoo`03O01oogoo089oo`00
5Goo00<007ooOol0N7oo00<007ooOol027oo00=l07ooOol0PWoo000EOol00`00Oomoo`1iOol00`00
Oomoo`07Ool00g`0Oomoo`22Ool001Eoo`8007Yoo`03001oogoo00Moo`03O01oogoo089oo`005Goo
00<007ooOol0NGoo00<007ooOol01goo00=l07ooOol0PWoo000EOol00`00Oomoo`1iOol00`00Oomo
o`07Ool00g`0Oomoo`22Ool001Eoo`03001oogoo07Uoo`03001oogoo00Moo`03O01oogoo089oo`00
5Goo00<007ooOol0NWoo00<007ooOol01Woo00=l07ooOol0PWoo000EOol00`00Oomoo`1jOol00`00
Oomoo`06Ool00g`0Oomoo`22Ool001Eoo`8007]oo`03001oogoo00Ioo`03O01oogoo089oo`005Goo
00<007ooOol0NWoo00<007ooOol01Woo00=l07ooOol0PWoo000EOol00`00Oomoo`1kOol00`00Oomo
o`05Ool5O020Ool001Eoo`03001oogoo07]oo`03001oogoo00Uoo`03O01oogoo07ioo`005Goo00<0
07ooOol0Ngoo00<007ooOol02Goo00=l07ooOol0OWoo000EOol00`00Oomoo`1kOol00`00Oomoo`09
Ool00g`0Oomoo`1nOol001Eoo`8007eoo`03001oogoo00Qoo`03O01oogoo07ioo`005Goo00<007oo
Ool0O7oo00<007ooOol027oo00=l07ooOol0OWoo000EOol00`00Oomoo`1lOol00`00Oomoo`08Ool0
0g`0Oomoo`1nOol001Eoo`03001oogoo07aoo`03001oogoo00Qoo`03O01oogoo07ioo`001Goo00<0
07ooOol00Woo00@007ooOomoo`8000Eoo`03001oogoo07eoo`03001oogoo00Moo`03O01oogoo07io
o`0017oo00<007oo00001goo00<007oo000017oo00<007ooOol0OGoo00<007ooOol01goo00=l07oo
Ool0OWoo0004Ool00`00Ool00007Ool00`00Ool00004Ool3001mOol00`00Oomoo`07Ool00g`0Oomo
o`1nOol000Aoo`03001oo`0000Moo`8000Eoo`03001oogoo07eoo`03001oogoo00Moo`03O01oogoo
07ioo`0017oo00<007oo00001goo00<007ooOol017oo00<007ooOol0OWoo00<007ooOol01Woo00=l
07ooOol0OWoo0005Ool00`00Oomoo`07Ool20004Ool00`00Oomoo`1nOol00`00Oomoo`06Ool00g`0
Oomoo`1nOol001Eoo`03001oogoo07ioo`03001oogoo00Ioo`03O01oogoo07ioo`005Goo00<007oo
Ool0OWoo00<007ooOol01Woo00=l07ooOol0OWoo000EOol20020Ool00`00Oomoo`05Ool00g`0Oomo
o`1nOol001Eoo`03001oogoo07moo`03001oogoo00Eoo`03O01oogoo07ioo`005Goo00<007ooOol0
Ogoo00<007ooOol01Goo00=l07ooOol0OWoo000EOol00`00Oomoo`1oOol00`00Oomoo`05Ool00g`0
Oomoo`1nOol001Eoo`03001oogoo081oo`03001oogoo00Aoo`03O01oogoo07ioo`005Goo00<007oo
Ool0P7oo00<007ooOol017oo00=l07ooOol0OWoo000EOol20021Ool00`00Oomoo`04Ool00g`0Oomo
o`1nOol001Eoo`03001oogoo081oo`03001oogoo00Aoo`03O01oogoo07ioo`005Goo00<007ooOol0
PGoo00<007ooOol00goo00=l07ooOol0OWoo000EOol00`00Oomoo`21Ool00`00Oomoo`03Ool00g`0
Oomoo`1nOol001Eoo`03001oogoo085oo`03001oogoo00=oo`Il07]oo`005Goo00<007ooOol0PGoo
00<007ooOol027oo00=l07ooOol0NGoo000EOol20023Ool00`00Oomoo`07Ool00g`0Oomoo`1iOol0
01Eoo`03001oogoo089oo`03001oogoo00Moo`03O01oogoo07Uoo`005Goo00<007ooOol0PWoo00<0
07ooOol01goo00=l07ooOol0NGoo000EOol00`00Oomoo`22Ool00`00Oomoo`07Ool00g`0Oomoo`1i
Ool000Eoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo08=oo`03001o
ogoo00Ioo`03O01oogoo07Uoo`0017oo00<007oo00001goo00<007oo000017oo00<007ooOol0Pgoo
00<007ooOol01Woo00=l07ooOol0NGoo0004Ool00`00Ool00007Ool00`00Ool00004Ool30023Ool0
0`00Oomoo`06Ool017`0Oomoogoo1G`0Lgoo0004Ool00`00Ool00008Ool00`00Oomoo`03Ool00`00
Oomoo`23Ool00`00Oomoo`06Ool01G`0OomoogooO0000goo00=l07ooOol0LGoo0004Ool00`00Ool0
0007Ool00`00Ool00004Ool00`00Oomoo`24Ool00`00Oomoo`05Ool01G`0OomoogooO0000goo00=l
07ooOol0LGoo0005Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`24Ool00`00Oomoo`05
Ool01G`0OomoogooO0000goo00=l07ooOol0LGoo000EOol00`00Oomoo`24Ool00`00Oomoo`05Ool0
1G`0OomoogooO0000goo00=l07ooOol0LGoo000EOol00`00Oomoo`24Ool00`00Oomoo`05Ool01G`0
OomoogooO0000goo00=l07ooOol0LGoo000EOol20026Ool00`00Oomoo`04Ool01G`0OomoogooO000
0goo00=l07ooOol0LGoo000EOol00`00Oomoo`25Ool00`00Oomoo`04Ool01G`0OomoogooO0000goo
00=l07ooOol0LGoo000EOol00`00Oomoo`25Ool00`00Oomoo`04Ool01G`0OomoogooO0000goo00=l
07ooOol0LGoo000EOol00`00Oomoo`25Ool00`00Oomoo`04Ool01G`0OomoogooO0000goo00=l07oo
Ool0LGoo000EOol00`00Oomoo`26Ool00`00Oomoo`03Ool01G`0OomoogooO0000goo00=l07ooOol0
LGoo000EOol00`00Oomoo`26Ool00`00Oomoo`03Ool01G`0OomoogooO0000goo00=l07ooOol0LGoo
000EOol20027Ool00`00Oomoo`03Ool01G`0OomoogooO0000goo00=l07ooOol0LGoo000EOol00`00
Oomoo`26Ool00`00Oomoo`03Ool01G`0OomoogooO0000goo00=l07ooOol0LGoo000EOol00`00Oomo
o`27Ool00`00Oomoo`02Ool01G`0OomoogooO0000goo00=l07ooOol0LGoo000EOol00`00Oomoo`27
Ool00`00Oomoo`02Ool01G`0OomoogooO0000goo00=l07ooOol04goo1G`0FGoo000EOol00`00Oomo
o`27Ool00`00Oomoo`02Ool01G`0OomoogooO0000goo00=l07ooOol04goo00El07ooOomoog`005Uo
o`005Goo00<007ooOol0R7oo00D007ooOomoog`000=oo`05O01oogooOoml000EOol01G`0Oomoogoo
O00017oo1G`0D7oo000EOol20029Ool01@00OomoogooO0000goo00El07ooOomoog`001Eoo`05O01o
ogooOoml0004Ool01G`0OomoogooO000D7oo000EOol00`00Oomoo`29Ool01000Oomoog`00goo00El
07ooOomoog`001Eoo`05O01oogoo001l000400001G`0001oogooO0000goo1W`07Goo1G`09Goo000E
Ool00`00Oomoo`29Ool01000Oomoog`00goo00El07ooOomoog`001Eoo`05O0000000Ooml0004Ool0
1G`0Ool00000O0000goo00=l07ooOol00Woo00=l07ooOol06goo00El07ooOomoog`000Aoo`El01ao
o`005Goo00<007ooOol0RWoo00<007ooO0000goo00Al07ooOomoo`Il00moo`03001l07oo009oo`03
O01oogoo009oo`05O01oogooOoml000200000gooO01oo`03Ool00g`0Oomoo`0KOol01G`0Oomoogoo
O0000Woo0P0000El0000Oomoog`000=oo`Il01=oo`003Goo1@000goo00<007ooOol0RWoo00<007oo
O0000goo00=l07ooOol01Woo00=l07ooOol02goo0P0000=oog`0Ool00Woo00=l07ooOol00Woo00El
07ooOomoog`0009oo`03001l000000=oo`03O01oogoo01]oo`05O01oogoo001l00020002Ool01G`0
Ool00000O0000`0000=l0000Ool00Woo1G`03goo000?Ool00`00Oomoo`03Ool00`00Oomoo`2;Ool0
0`00O01oo`02Ool00g`0Oomoo`06Ool00g`0Oomoo`0:Ool01@00OomoogooO0000goo00=l07ooOol0
0Woo00El07ooOomoog`000=oo`05O01oo`00001oo`05O00IOol017`0000007oo1W`00goo1G`000=o
o`0000001Goo00=l07ooOol03Goo000?Ool00`00Oomoo`03Ool3002;Ool00`00O01oo`02Ool00g`0
Oomoo`06Ool00g`0Oomoo`09Ool00`00Oomoo`02Ool01G`0OomoogooO00017oo00El07ooOomoog`0
00=oo`04O01oogooOol20003Ool00g`0Oomoo`0EOol200000g`0Oomoo`0BOol30002Ool5O00;Ool0
00moo`03001oogoo00=oo`03001oogoo08aoo`05O01oogooOoml0008Ool00g`0Oomoo`07Ool20005
Ool01G`0OomoogooO00017oo00Al07ooOomoo`El00Eoo`04001oogooO003Ool6O00:Ool20005O00G
Ool40002Ool00g`0Oomoo`09Ool000moo`03001oogoo00=oo`03001oogoo08aoo`05O01oogooOoml
0008Ool00g`0Oomoo`06Ool00`00Oomoo`05Ool01G`0OomoogooO00017oo00=l07ooOol037oo0P00
00El07ooOomoog`000Aoo`03O01oogoo00Eoo`<0009oo`03O01oogoo01eoo`800003O01oogoo00Uo
o`003Woo0P001Goo00<007ooOol0S7oo1G`027oo00Al07ooOomoo`El00Qoo`04O01oogooOol6O00@
Ool01G`0001oogooO00017oo00=l07ooOol00goo0P001Goo00=l07ooOol07goo00=l07ooOol02Goo
000EOol00`00Oomoo`2=Ool00`00Oomoo`09Ool01G`0OomoogooO0000Woo00<007`0Ool01goo00=l
07ooOol05goo00El07oo000007`000@000El0003001oogoo00Eoo`03O01oogoo02]oo`005Goo00<0
07ooOol0SWoo00<007ooOol027oo00Ul07ooOomoog`0Ool007ooO00027oo00=l07ooOol05goo1G`0
27oo00Al07ooOomoo`Il02eoo`005Goo0P00T7oo00<007ooOol01goo00Il07ooOomoog`00002Ool0
0g`0Oomoo`02Ool5O00VOol01G`0OomoogooO000<Woo000EOol00`00Oomoo`2?Ool00`00Oomoo`07
Ool01G`0OomoogooO0000goo00=l07ooOol00Woo00=l07ooOol0:7oo00El07ooOomoog`0039oo`00
5Goo00<007ooOol0T7oo00<007ooOol01Woo00El07ooOol007`000=oo`03O01oogoo009oo`03O01o
ogoo02Qoo`El039oo`005Goo00<007ooOol0TGoo00<007ooOol01Goo00El0000001oog`000=oo`03
O01oogoo009oo`03O01oogoo05moo`005Goo00<007ooOol0TWoo0P000goo0P0000El07ooOomoog`0
00=oo`03O01oogoo009oo`03O01oogoo05moo`005Goo00<007ooOol0U7oo0`000Woo00El07ooOomo
og`000=oo`03O01oogoo009oo`03O01oogoo05moo`005Goo0P00VWoo00El07ooOomoog`000=oo`03
O01oogoo009oo`03O01oogoo05moo`005Goo00<007ooOol0VGoo00El07ooOomoog`000=oo`03O01o
ogoo009oo`03O01oogoo05moo`005Goo00<007ooOol0VGoo00El07ooOomoog`000=oo`03O01oogoo
009oo`03O01oogoo05moo`005Goo00<007ooOol0VGoo00El07ooOomoog`000=oo`03O01oogoo009o
o`03O01oogoo05moo`005Goo00<007ooOol0VGoo00El07ooOomoog`000=oo`03O01oogoo009oo`03
O01oogoo05moo`005Goo00<007ooOol0VGoo00El07ooOomoog`000=oo`03O01oogoo009oo`03O01o
ogoo05moo`005Goo0P00VWoo00El07ooOomoog`000=oo`Il065oo`005Goo00<007ooOol0VGoo00El
07ooOomoog`006Yoo`005Goo00<007ooOol0VGoo00El07ooOomoog`006Yoo`005Goo00<007ooOol0
VGoo00El07ooOomoog`006Yoo`000goo1@000Woo00@007ooOomoo`<000Aoo`03001oogoo09Uoo`05
O01oogooOoml001ZOol000Eoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo09Uoo`El06Yo
o`001Goo00<007ooOol01goo00<007ooOol00goo0`00ogoo2Goo0005Ool00`00Oomoo`07Ool00`00
Oomoo`03Ool00`00Oomoo`3oOol9Ool000Eoo`03001oogoo00Ioo`03001oo`0000Aoo`03001oogoo
0?moo`Uoo`0017oo0P002Goo00<007ooOol00goo00<007ooOol0ogoo2Goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.93412, -0.195921, 
  0.231082, 0.00832266}}]
}, Open  ]],

Cell["\<\
Finally, compare with non-adaptive DM using average squared error as a \
metric.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1\/M\) Plus@@\(\((x - xq)\)\^2\)\)], "Input"],

Cell[BoxData[
    \(0.00941748718671631834`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem 2", "Exercise"],

Cell[TextData[{
  "Vary the adaptation constant in the range ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] A \[LessEqual] 2\)]],
  " and measure the average squared error. Comment on the results."
}], "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem 3", "Exercise"],

Cell["\<\
Determine, by trial-and-error, a combination of sampling rate and step size \
for the non-adaptive DM approximation that matches the adaptive approximation \
in terms of average squared error.\
\>", "ExerciseText"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["PROBLEM SOLUTIONS", "Subtitle"],

Cell[CellGroupData[{

Cell["Problem 1", "Exercise"],

Cell[TextData[{
  "Obtain additional DM approximations of the given input signal using step \
sizes: ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\/2\)]],
  " and 2\[CapitalDelta]. Plot the approximation and calculate the average \
squared error ",
  Cell[BoxData[
      \(TraditionalForm\`E\)]],
  "."
}], "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem 2", "Exercise"],

Cell[TextData[{
  "Vary the adaptation constant in the range ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] A \[LessEqual] 2\)]],
  " and measure the average squared error. Comment on the results."
}], "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem 3", "Exercise"],

Cell["\<\
Determine, by trial-and-error, a combination of sampling rate and step size \
for the non-adaptive DM approximation that matches the adaptive approximation \
in terms of average squared error.\
\>", "ExerciseText"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["HOMEWORK PROBLEMS", "Subtitle"],

Cell[CellGroupData[{

Cell["Homework Problem 1", "Subsubsection"],

Cell["\<\
Obtain additional DM approximations of the given input signal using different \
combinations of sampling rates and/or step sizes. Discuss and plot the \
behaviour of the average squared error as a function of these two factors.\
\>", "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Homework Problem 2", "Subsubsection"],

Cell["\<\
Use a longer history to decide on the adaptation of the step size (Complete \
this problem)\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Homework Problem 3", "Subsubsection"],

Cell["\<\
Quantize an appropriate sound file using non-adaptive and adaptive DM. Play \
the sound. Comment. (Complete this problem.)\
\>", "Text"]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1280}, {0, 968}},
PrintingStyleEnvironment->"Condensed",
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{503, 438},
WindowMargins->{{Automatic, 343}, {Automatic, 46}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
Magnification->1,
StyleDefinitions -> "Classroom.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 33, 0, 55, "Title"],
Cell[1745, 51, 57, 0, 58, "Subsubtitle"],
Cell[1805, 53, 134, 5, 112, "Subsubtitle"],
Cell[1942, 60, 47, 1, 50, "Input"],

Cell[CellGroupData[{
Cell[2014, 65, 31, 0, 56, "Section"],
Cell[2048, 67, 99, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[2172, 73, 106, 2, 62, "Input"],
Cell[2281, 77, 16065, 589, 186, 6831, 470, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[18395, 672, 48, 0, 36, "Section"],
Cell[18446, 674, 249, 6, 48, "Text"],

Cell[CellGroupData[{
Cell[18720, 684, 98, 2, 62, "Input"],
Cell[18821, 688, 50, 1, 49, "Output"]
}, Open  ]],
Cell[18886, 692, 89, 2, 29, "Text"],
Cell[18978, 696, 210, 3, 123, "Input"],
Cell[19191, 701, 324, 9, 48, "Text"],
Cell[19518, 712, 460, 14, 48, "NumberedEquation"],
Cell[19981, 728, 191, 5, 29, "Text"],
Cell[20175, 735, 193, 3, 110, "Input"],
Cell[20371, 740, 277, 11, 29, "Text"],

Cell[CellGroupData[{
Cell[20673, 755, 414, 7, 190, "Input"],
Cell[21090, 764, 37617, 1435, 186, 13346, 1131, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[58722, 2202, 647, 13, 124, "Text"],
Cell[59372, 2217, 170, 4, 29, "NumberedEquation"],

Cell[CellGroupData[{
Cell[59567, 2225, 68, 1, 62, "Input"],
Cell[59638, 2228, 55, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59730, 2234, 29, 0, 39, "Exercise"],
Cell[59762, 2236, 336, 10, 51, "ExerciseText"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[60147, 2252, 44, 0, 36, "Section"],
Cell[60194, 2254, 993, 24, 196, "Text"],

Cell[CellGroupData[{
Cell[61212, 2282, 113, 2, 62, "Input"],
Cell[61328, 2286, 210, 5, 49, "Output"]
}, Open  ]],
Cell[61553, 2294, 48, 0, 29, "Text"],
Cell[61604, 2296, 131, 2, 90, "Input"],
Cell[61738, 2300, 46, 0, 29, "Text"],
Cell[61787, 2302, 399, 8, 206, "Input"],
Cell[62189, 2312, 131, 3, 48, "Text"],

Cell[CellGroupData[{
Cell[62345, 2319, 414, 7, 190, "Input"],
Cell[62762, 2328, 32879, 1386, 186, 13553, 1143, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[95656, 3717, 104, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[95785, 3724, 67, 1, 62, "Input"],
Cell[95855, 3727, 57, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[95949, 3733, 29, 0, 39, "Exercise"],
Cell[95981, 3735, 229, 5, 48, "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96247, 3745, 29, 0, 39, "Exercise"],
Cell[96279, 3747, 224, 4, 67, "ExerciseText"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[96552, 3757, 37, 0, 45, "Subtitle"],

Cell[CellGroupData[{
Cell[96614, 3761, 29, 0, 39, "Exercise"],
Cell[96646, 3763, 336, 10, 51, "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97019, 3778, 29, 0, 39, "Exercise"],
Cell[97051, 3780, 229, 5, 48, "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97317, 3790, 29, 0, 39, "Exercise"],
Cell[97349, 3792, 224, 4, 67, "ExerciseText"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[97622, 3802, 37, 0, 45, "Subtitle"],

Cell[CellGroupData[{
Cell[97684, 3806, 43, 0, 37, "Subsubsection"],
Cell[97730, 3808, 259, 4, 67, "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98026, 3817, 43, 0, 37, "Subsubsection"],
Cell[98072, 3819, 115, 3, 29, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98224, 3827, 43, 0, 37, "Subsubsection"],
Cell[98270, 3829, 146, 3, 48, "Text"]
}, Open  ]]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

